(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    157884,       2962]
NotebookOptionsPosition[    155086,       2865]
NotebookOutlinePosition[    155442,       2881]
CellTagsIndexPosition[    155399,       2878]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"AvgCon", "=", "10908"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AvgPrice", "=", ".1212"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Elast", "=", ".32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Coef", "=", 
  RowBox[{"x", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"AvgCon", "\[Equal]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1.5", "x"}], ")"}], "/", 
        RowBox[{
         RowBox[{"(", "AvgPrice", ")"}], "^", "Elast"}]}]}], ",", "x"}], 
     "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.637330471568372*^9, 3.6373306067901897`*^9}}],

Cell[BoxData["3701.4740461470265`"], "Output",
 CellChangeTimes->{{3.637330584758321*^9, 3.6373306072329683`*^9}, 
   3.637330915266047*^9, 3.637330989730748*^9, 3.637331135444654*^9, 
   3.6373370482591763`*^9, 3.6373381996786737`*^9, {3.637338260415144*^9, 
   3.6373382777548323`*^9}, 3.6373384852854433`*^9, 3.637338529291492*^9, {
   3.63733870805404*^9, 3.6373387646627483`*^9}, 3.637338808623179*^9, {
   3.6373402318230124`*^9, 3.63734025633673*^9}, {3.637340302699625*^9, 
   3.6373403274229403`*^9}, {3.637340421291935*^9, 3.637340450707999*^9}, 
   3.637341173874144*^9, 3.637342275052991*^9, 3.6373423352793303`*^9, 
   3.63734286747154*^9, {3.637343180201714*^9, 3.637343196187869*^9}, 
   3.637343317370475*^9, {3.6375060603465977`*^9, 3.6375060738852577`*^9}, 
   3.6375139937408457`*^9, 3.6375395604391947`*^9, 3.637541487672258*^9, 
   3.637542669565394*^9, 3.637542703208004*^9, 3.637542810020425*^9, {
   3.6375430347167187`*^9, 3.637543046241783*^9}, 3.637544424423876*^9, 
   3.6375460549177513`*^9, 3.637555322470187*^9, 3.637556078831539*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Coef", "/", 
       RowBox[{"ra", "^", ".32"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1.5", "*", "Coef"}], ")"}], "/", 
       RowBox[{"ra", "^", ".32"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "*", "Coef"}], ")"}], "/", 
       RowBox[{"ra", "^", ".32"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ra", ",", "0", ",", "1"}], "}"}], ",", " ", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a=1\>\"", ",", "\"\<a=1.5\>\"", ",", " ", "\"\<a=2\>\""}], 
      "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<r ($/kWh)\>\"", ",", "\"\<q (kWh)\>\""}], "}"}]}]}], "]"}],
   "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3TF5mukswdeO9x4tswDR1h89vfuFXjvGnM73A9Fp
Og2SB4F0FZOcFIjeFLbC5CSQ9jLYDqY5MhxsQXSTnguYZn2XHDdV7LXj0oyU
ZBBtcnvzehAdnKWyAUTri8V0bgTSTPqHukH06ttFv3cBaT7tE8y7gbSE0s2r
oeKvHRX8U6+B6Jyqo6/DgPQLJ703IPqg5vdj8UCaLX3ecRB9wYHfOQnEzzIC
04xTss2qgLQ0v5gFiLb6tC0ARM87LB0Ios+ezPiVIAF0P0/rbxBt82IlWyKQ
3hLtzg6ibbdZZPQC6RRbi0wQzZfCWQSiu+R9a0H0WYW+ovlA2n5nQhWI5pp2
QHoBkK69FS4Dor1+3JdZIfnaMeOkrzKIPpgyOQxErzfcGg2iC7In1YPox/+i
G0G00Z2z0XxSrx3d1J6AaQAXtbLv
  "]],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwVkWk41I3bhi2JFKlUtojsJZJSwn2niEJZKp4iUmQp9SRlSS9l3yKlJGuW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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwV1Pk/1Isex3FLIVIdlVJKHEsjIikdhz6fOhGyFMfWTUdZSpbSKR2irlM5
3UgpIcmaJduM4WsYo9EYY5uxi4vsZP+WLIW47g/vx+vx/AfeihevWruJCAkJ
PV3d//vrREjwsd+iADex5ph+TdgxJqrQ0hQFd81oDPvTTZjhn3b3ByUa7G81
Su/Xb8JbEqa9qsHRsDE36IqvchNuUQ1P8teKgQan6G7thUa0urBdWSHsJRjf
sz+ml9mIuz8z75sMvIT9xSqSctGNOHHHachXPxY4qckbre434qO45DTuSCxk
J4t05fzRiNw2DcoVozjIv3/Nc06uEfUtj+0nluPBjN19diG2ASU+DoR32yZA
mFV9oHJYA7Z5hpDiOQlQq3Kg4H5QAzK5bg45momQ7zO9ud+5AR36M+WEuhIh
7UsSOUlpwGe7DsWlHkmGXhmeQdbDelxwDTHXd00GymL549xr9Xghu22p7kky
7DIq9V1yqEftXwOcvg0nQ9/VVKqvej0KHNi7T71IgS3uM8yYhjqUiDRN+vzl
DcjVd1Fpe+tw8UjfYtKOVDgaNPpCQrYOpz7+ZWfzWypkqKuznojWYbNahlRh
ZCrcjrQL3dsjwPgSMb/bemnwl5t/jE+MAHUHys3EgtIh4gNhlisjQLWH/0pl
pKbDNOV1YLKIAHdofl25XJcOi4mUb8xpPq74KRG1ChkwXGb4zK6ZjzWSwQoR
nAy4bpFxiRLFR2edozM7JTLhkmKHV70iH23aWi0F2pnQ19PmWLuZj8aB3m/v
OGbClRzLkYG1fNzHizvfl5kJXZmL1h5jtTjnuFiVZpEFB81+oTILajEsuOj1
gefZcODr+yU1y1pkNOicPLmbCjpvl2REn9Vg+OiEiYYxFaTfWJeq/FOD7iLp
Zj/5UGFj69uUs4E1KKu707KzlApJYipWC+41WFIbnMnYT4NcpeJAKcMa3Kl1
Je9UHQ3eTonkmk1UY8esPvtPaToc+bHeWdquGo1FtqO7Ih3k+GZ/77aoRvqG
2TKHQ3QoX7aINDhRjY/UqBxDJzq4eM+uSdCpRn3Hn3niOXQ46OGd8H1jNb5k
SQlemefDKy9Du3F+FTrc6+ooDy0ApmTUsLBVFW7qVdW4lFQA755LOH8wrsJq
A98gSUYB9OWeViw8WoX6c2v3nOkvgH/dztsQvb8Kd3pouXUfIUB0cgutc0MV
dlv+TX4bIuDh5Rmxs42V6Lpj75r9yABactz8I6dKlL913bbRlgGezQc/vbSr
xNZmVtoNTwbYGhWdzrOqROPHZ0xLohhQfgtMvx+rRDWh2+EmkwyQfKLRP65a
iWNDgu0usUUQtZ45YT7Nw6t5f2rGzBSDQdSznohwHk4Z9DVXSzCha+PsT/MP
eehVZRmwKL9q2YDlC/d4eLmHUnneiAl6ZsIfTf7iobN0r7NKFBMoPcejHS/y
8LSHeSRdrwSoUt9C7+jxUFtRZZEfwIKi+qGQ6KEKnH76oUpYmA0+TzV0rawq
kOWVB4OybKhd1D4cbFaB/5iEFfI02LDoJpbDMKpAeaHjb0Id2LD3uX7XAYMK
NLqac3crjQ1R28QDzlIqkK96/FWkVhlsdXmb57emAveslbPO6C4D1/nQzbml
XKx6z2PXG3CAzED3Tn0upvGXBh+f5MCuV/J56/W4+KBNR9LcmgOevnNTeJCL
xyfjf6+6xIFNr1MP0vdxkbX91mjZMw7suZ1znSHPRdpVtc30EQ4wggq9TVfK
MWbXQ/fIyHL4VrBt0ZdXjh7+ptKOE1zQ0aiTUzhXju/X6axke1dC1ojLzLcs
DqalcJd3qNSA6vBW+S3iHETZ0mSbXD6Y5I+2nPv3e9Ss7CriqdfDGXsJiTLJ
99iCNlNvpxpAQfeKr2tMGXpJeja1ajeBYoH563VHyrC23b50Q3gzaFboTinQ
2Whj7NA3ONgC1+PpBp/F2Xg4MdQ+UfkD+N3N8WbcfIe9y89bLt9tg+lWe/bX
/lIcMq1PkS1vB+p3vZACl1Kkvezxb1TsANa5hRrKAAtTH4r+hxLQCf8sqLXZ
erNw1uXsmHtJF/wx0Ny4RYyFUidCrPO2dUMi98bx9LgSDNw0tL7vXA8oNgX+
yYYSXP9un1CbRS/IfFHrdhploqGf1Y/yhV74pKzZcv0pE+PehKX8HNcHC1+b
PV4cY+J5W13BulP9sGh8QPzw52IkWt2ev5vrh6u9Fi+U3hTjL3yayHDUABj6
vWu2ci7GPUbus89PDK7+u/3FcbliPKR7KKJgeBB+PsHomO0owp7px9UpD4aA
oCWFpiQU4cTBMw/kdIbhxuY19IoLRag6rjkm3DwMJ3M844+qFyFX+WbTteBP
ENHJFDb9zMAnLa0u1sojIOkkVavIYiBpUxYhwh2BA6NrCkoeMZBuu/W3X3xH
4Yt858XvdgxMEdx73S8zBooKdO7JvQycrzx3W4YzBq2zKtvs5guxN4I9u8ln
HO7dUY/7WFWIc42/yv29YQJSJiva/xtfiNcilcr8WRNQkTUnlX29ELcJlDYN
np+EG805V9LNCtGmNXtJfnkSlL6mdd5TLsTpP5K8ujKnoH0+gWm+RCDbmfpg
gzkJyzVrDze0Ecis9zrVbUmCroTJXa1VFx5V/yn3DAmXzaI6wz8QmC2fGmdh
TwIhfFJg0UpgbHtsfthFEh75P4rkNxF483RIn6Q/CV9+V6MKBATuQydD8TQS
VIRcv38sJ1CVukO0LYOEm3bhcbBqpd3tVWlZJKxImFgncQjcvmT9u3EeCRf0
z866vidQrMjE8wGLhHiZJ3KT7wjs09J9KdpMQpb7yAchJoFd8V/ON7eSQLPD
JJdiAtulqcop7SRIi44H8YoIrBun0I53k5DwhOITxiCQla5QGTxKQkBOP0WO
ILBI9mPYmQkS+DmXQgILCMx/EGutSJLw+r7ibE8+gZkuW7vLZkgIb1Nel04n
MLWpKeXpPAmnPrnnSq468dhTD+cFEngzdW4+eQTG0Sy0tH+QEGzuqNVEIzBa
QWp2ZYWELQYiUodX/T+MFYzx
        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwVjHk41IkfgBlZUWQ7pMiVIzYpSavo88mWSOaHSbGLbIpEqc3yUOlRq7WL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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"r ($/kWh)\"", TraditionalForm], 
       FormBox["\"q (kWh)\"", TraditionalForm]}, AxesOrigin -> {0, 3000.}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
     PlotRange -> {{0, 1}, {3701.474070319918, 18906.921309486264`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"a=1\"", "\"a=1.5\"", "\"a=2\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6367513005380707`*^9, 3.636751339554039*^9}, {
   3.636751856571947*^9, 3.636751909213152*^9}, 3.636756188218832*^9, 
   3.636756297351823*^9, 3.636757073537795*^9, 3.63675712300144*^9, {
   3.636758175705309*^9, 3.63675819864997*^9}, 3.636758324587575*^9, 
   3.636759482539753*^9, 3.636760052637094*^9, 3.6367602625710897`*^9, 
   3.636760418648847*^9, {3.636788118937224*^9, 3.6367881794425077`*^9}, {
   3.636788443070319*^9, 3.636788464610488*^9}, {3.636788496411862*^9, 
   3.636788519024768*^9}, {3.636788601298954*^9, 3.636788612052207*^9}, 
   3.636789301519511*^9, {3.6367894758497963`*^9, 3.636789490847971*^9}, 
   3.6367895355651703`*^9, 3.637066193974093*^9, 3.63706645864958*^9, 
   3.6370698483969097`*^9, {3.637078170481176*^9, 3.6370781872207127`*^9}, 
   3.6371018062478333`*^9, {3.63710203224813*^9, 3.637102077090715*^9}, 
   3.637102684137247*^9, 3.637103836943328*^9, 3.637184071512739*^9, 
   3.637188057288261*^9, {3.637229371783408*^9, 3.637229389728552*^9}, {
   3.637229447279118*^9, 3.6372294771646137`*^9}, 3.637229650790201*^9, {
   3.637229693704598*^9, 3.637229714656351*^9}, 3.637231699232025*^9, 
   3.637231739620899*^9, 3.637263718601063*^9, 3.637264548357067*^9, 
   3.637264583940785*^9, {3.637264616958076*^9, 3.637264633585681*^9}, {
   3.6373301761282263`*^9, 3.637330203110416*^9}, {3.637330619897656*^9, 
   3.637330656238851*^9}, {3.6373309168405*^9, 3.637330990124174*^9}, 
   3.637331137265403*^9, 3.637337048887239*^9, 3.637338200132115*^9, {
   3.637338260851561*^9, 3.63733827818528*^9}, 3.637338485712665*^9, 
   3.637338529723789*^9, {3.637338708478438*^9, 3.6373387650703087`*^9}, 
   3.6373388090475492`*^9, {3.637340232306843*^9, 3.637340256772049*^9}, {
   3.6373403031135178`*^9, 3.637340327832856*^9}, {3.637340421758031*^9, 
   3.6373404511222*^9}, 3.637341174453917*^9, 3.637342275748406*^9, 
   3.63734233574398*^9, 3.637342867972185*^9, {3.637343180645866*^9, 
   3.6373431966084967`*^9}, 3.637343317786972*^9, {3.637506061893033*^9, 
   3.637506074262663*^9}, 3.637513995176409*^9, {3.6375395547820263`*^9, 
   3.637539560964028*^9}, 3.637541488114357*^9, 3.637542669957398*^9, 
   3.637542703696652*^9, 3.6375428104463263`*^9, {3.637543035098435*^9, 
   3.6375430466208773`*^9}, 3.637544424872808*^9, 3.637546055300127*^9, 
   3.6375553229169483`*^9, 3.637556079452602*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"panel", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cost", "=", "4900"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"offset", "=", ".7"}], ";"}]}], "Input",
 CellChangeTimes->{{3.637338254481114*^9, 3.6373382552084513`*^9}, {
   3.637338469883062*^9, 3.637338479491749*^9}, {3.637338525435376*^9, 
   3.6373385266017714`*^9}, {3.6373387456818943`*^9, 3.637338745918665*^9}, {
   3.63734041591311*^9, 3.6373404163844423`*^9}, {3.637342311296013*^9, 
   3.637342326563785*^9}, 3.637342359071447*^9, {3.6373428358627243`*^9, 
   3.637342838298326*^9}, {3.637507987387697*^9, 3.6375079944431257`*^9}, {
   3.6375080266608067`*^9, 3.637508034249468*^9}, {3.637513988152701*^9, 
   3.637513988368401*^9}, {3.637541463054504*^9, 3.6375414734299192`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Da", "[", "r_", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3701.47", "a"}], ")"}], "/", 
   RowBox[{"r", "^", ".32"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dahat", "[", "r_", "]"}], ":=", " ", 
  RowBox[{"offset", "*", 
   RowBox[{"Da", "[", "r", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delta", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", ".03"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"invest", "=", 
  RowBox[{"panel", "*", "cost"}]}]}], "Input",
 CellChangeTimes->{{3.633107478821415*^9, 3.633107544162241*^9}, {
   3.6331080079185658`*^9, 3.633108010709099*^9}, {3.633108821589346*^9, 
   3.6331088247029037`*^9}, {3.6337113451370792`*^9, 3.633711364530476*^9}, {
   3.633727980627884*^9, 3.633727980939025*^9}, {3.633728745077654*^9, 
   3.6337287482249317`*^9}, {3.6337287783690443`*^9, 
   3.6337289165170403`*^9}, {3.633736723044656*^9, 3.63373675282059*^9}, {
   3.633792510293826*^9, 3.633792527607994*^9}, {3.6337929842898493`*^9, 
   3.633793024209701*^9}, {3.635718865757831*^9, 3.635718886343074*^9}, {
   3.635719544945669*^9, 3.6357195473719053`*^9}, {3.63571957805304*^9, 
   3.6357195786672287`*^9}, {3.635776578300231*^9, 3.6357765823009253`*^9}, {
   3.6358661042362413`*^9, 3.635866127428403*^9}, 3.635888569725268*^9, {
   3.636045420896027*^9, 3.636045450359123*^9}, {3.636048445624035*^9, 
   3.6360484457282667`*^9}, {3.6361136438351307`*^9, 
   3.6361136977012587`*^9}, {3.636113778732772*^9, 3.6361138049268103`*^9}, {
   3.636115268871573*^9, 3.636115269172768*^9}, {3.636116632193223*^9, 
   3.636116645014921*^9}, {3.6361166826003227`*^9, 3.6361167221158257`*^9}, {
   3.636117619104347*^9, 3.6361176502475557`*^9}, 3.636117778300988*^9, {
   3.636117815078586*^9, 3.63611784757714*^9}, {3.636117894460309*^9, 
   3.636117896442354*^9}, {3.6361179266591873`*^9, 3.636117935031897*^9}, {
   3.636118190571265*^9, 3.6361182016009417`*^9}, 3.636118235146412*^9, {
   3.6361182759330683`*^9, 3.636118301702319*^9}, {3.636118332157011*^9, 
   3.636118342099979*^9}, 3.636118376207896*^9, {3.636118434740725*^9, 
   3.636118438258004*^9}, {3.636118676601968*^9, 3.636118681530919*^9}, {
   3.636118865101466*^9, 3.636118871388554*^9}, {3.63611892460618*^9, 
   3.6361189267158203`*^9}, {3.6361189648427753`*^9, 
   3.6361189699364977`*^9}, {3.636119343352295*^9, 3.6361194466664143`*^9}, {
   3.636119501123125*^9, 3.636119525337919*^9}, {3.636119611727536*^9, 
   3.636119641791132*^9}, 3.6361197188743687`*^9, {3.636119896601281*^9, 
   3.636119940861548*^9}, {3.636119978334105*^9, 3.636119978636613*^9}, {
   3.6361221030264463`*^9, 3.6361221058975563`*^9}, {3.636122763434987*^9, 
   3.636122781567542*^9}, {3.636122834661044*^9, 3.636122835161813*^9}, {
   3.636123383480775*^9, 3.636123403495522*^9}, {3.636123886898551*^9, 
   3.636123904271908*^9}, {3.6361270978153133`*^9, 3.636127098544899*^9}, {
   3.636128598842634*^9, 3.6361286412025747`*^9}, 3.636129354888589*^9, 
   3.636131634189066*^9, {3.636131704799828*^9, 3.63613174330951*^9}, {
   3.6361317905688047`*^9, 3.636131791261839*^9}, {3.6361325460435953`*^9, 
   3.636132579991293*^9}, {3.636132964670452*^9, 3.636132985872581*^9}, {
   3.6361334880755863`*^9, 3.6361335031074963`*^9}, {3.636133821702224*^9, 
   3.636133963182292*^9}, {3.636134006630026*^9, 3.636134020101083*^9}, {
   3.636134094395214*^9, 3.636134099114588*^9}, {3.6361353996447906`*^9, 
   3.636135527736292*^9}, {3.6361356056817102`*^9, 3.636135691922793*^9}, {
   3.6361366068416977`*^9, 3.636136623669636*^9}, {3.6361366930874662`*^9, 
   3.636136698068603*^9}, {3.63613730519952*^9, 3.636137307729162*^9}, {
   3.6361374450418453`*^9, 3.636137462496604*^9}, {3.6361374937521276`*^9, 
   3.636137522295542*^9}, {3.636138321794207*^9, 3.636138365971912*^9}, {
   3.636138439193001*^9, 3.636138461713607*^9}, {3.636138658264728*^9, 
   3.6361386629244347`*^9}, {3.636138697661736*^9, 3.636138750668449*^9}, {
   3.63613905874144*^9, 3.636139114430719*^9}, {3.636139599658209*^9, 
   3.636139621575589*^9}, {3.636185233974235*^9, 3.636185258187337*^9}, {
   3.636187554863112*^9, 3.6361875569780893`*^9}, {3.636187654874168*^9, 
   3.636187677014463*^9}, {3.636190010902358*^9, 3.63619003764218*^9}, {
   3.6361900936977797`*^9, 3.636190109232757*^9}, {3.636190389537178*^9, 
   3.636190389713434*^9}, {3.636660293028666*^9, 3.636660402066132*^9}, {
   3.636660434840887*^9, 3.636660440880786*^9}, {3.636660692853168*^9, 
   3.636660736768723*^9}, {3.6366608353106194`*^9, 3.636660835877884*^9}, 
   3.6366608903896217`*^9, {3.636751182749384*^9, 3.6367511943459253`*^9}, {
   3.6367518103350973`*^9, 3.636751811116235*^9}, {3.636751863290161*^9, 
   3.636751896146171*^9}, {3.636754882987905*^9, 3.636754885703342*^9}, {
   3.636755666469963*^9, 3.636755697018449*^9}, {3.636755732147327*^9, 
   3.6367557414680357`*^9}, {3.636757420232448*^9, 3.636757439099573*^9}, {
   3.636758143550963*^9, 3.636758149276114*^9}, {3.636758195387638*^9, 
   3.6367581961061687`*^9}, {3.636758316902719*^9, 3.6367583180597973`*^9}, {
   3.6367594639097757`*^9, 3.636759477162743*^9}, {3.6367598467315893`*^9, 
   3.636759872888365*^9}, {3.6367601048314342`*^9, 3.636760105501843*^9}, {
   3.636760192727481*^9, 3.6367602504774313`*^9}, {3.63676040827483*^9, 
   3.6367604163776197`*^9}, {3.636788110812202*^9, 3.6367881114958*^9}, {
   3.6367887959367237`*^9, 3.6367888004728403`*^9}, {3.636789488027072*^9, 
   3.636789488561311*^9}, 3.637066105889371*^9, {3.637066165956579*^9, 
   3.6370661859958344`*^9}, {3.6370662905197973`*^9, 
   3.6370662907624407`*^9}, {3.6370663648553*^9, 3.637066369063933*^9}, {
   3.637066442506336*^9, 3.63706645261849*^9}, {3.637066527169655*^9, 
   3.637066581551181*^9}, {3.6370679234237833`*^9, 3.637067952812031*^9}, {
   3.63706799789186*^9, 3.637068025577642*^9}, {3.63706813827913*^9, 
   3.637068159773525*^9}, {3.637068998554801*^9, 3.637069074993327*^9}, {
   3.637069530565448*^9, 3.637069573497758*^9}, {3.637069743377283*^9, 
   3.6370697502998657`*^9}, {3.637069851401104*^9, 3.6370698532085667`*^9}, {
   3.637076926678903*^9, 3.637077051303255*^9}, {3.637077483027029*^9, 
   3.6370774831513*^9}, {3.6370775178432302`*^9, 3.637077526430101*^9}, {
   3.637078106124818*^9, 3.637078107263453*^9}, {3.6370781766430063`*^9, 
   3.637078185274415*^9}, {3.6371017184102993`*^9, 3.637101725528034*^9}, {
   3.637101845930832*^9, 3.637101858610051*^9}, {3.637101996639271*^9, 
   3.637102027667659*^9}, {3.637102067179892*^9, 3.637102074154619*^9}, {
   3.637102574441985*^9, 3.6371025959853354`*^9}, {3.637102694831456*^9, 
   3.637102716967396*^9}, {3.637102755841351*^9, 3.637102757638884*^9}, {
   3.6371028409354486`*^9, 3.6371028825154953`*^9}, 3.637103192252894*^9, {
   3.637103792641081*^9, 3.637103801111333*^9}, {3.637171031336855*^9, 
   3.6371710827363577`*^9}, {3.637171166645143*^9, 3.637171168660879*^9}, {
   3.637171219231381*^9, 3.637171219838703*^9}, {3.637172465794594*^9, 
   3.637172488928453*^9}, {3.637183832403167*^9, 3.637183930047657*^9}, {
   3.6371839655193043`*^9, 3.637183979403597*^9}, {3.637184013587845*^9, 
   3.6371840153890142`*^9}, 3.637184060148529*^9, {3.6371852347035503`*^9, 
   3.6371852513912697`*^9}, {3.637185525773789*^9, 3.637185577587921*^9}, {
   3.637186083656149*^9, 3.637186083829446*^9}, {3.6371880340239763`*^9, 
   3.6371880532493143`*^9}, {3.6372272466216707`*^9, 3.63722724668871*^9}, {
   3.637231213007428*^9, 3.637231218532551*^9}, {3.637231258906086*^9, 
   3.637231279475251*^9}, {3.6372316957509336`*^9, 3.637231696036017*^9}, {
   3.637231775628235*^9, 3.637231780114627*^9}, {3.6372630759229403`*^9, 
   3.637263115862261*^9}, {3.6372631878221273`*^9, 3.637263253622734*^9}, {
   3.6372635328021927`*^9, 3.63726353512706*^9}, {3.63726452844134*^9, 
   3.637264529775679*^9}, {3.637264560943778*^9, 3.637264571952532*^9}, {
   3.6372647055681067`*^9, 3.637264706492635*^9}, {3.6372731193916397`*^9, 
   3.637273168982298*^9}, {3.637273207382681*^9, 3.637273224269196*^9}, {
   3.637330140581543*^9, 3.637330146945044*^9}, {3.637330781022153*^9, 
   3.637330805211245*^9}, {3.637330898497834*^9, 3.637330971660604*^9}, {
   3.63733870376019*^9, 3.637338729149165*^9}, {3.637342267943961*^9, 
   3.6373422724866343`*^9}, {3.637342328446513*^9, 3.637342332005937*^9}, {
   3.637506048484337*^9, 3.6375060715411386`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3701.47`", " ", "a"}], 
  SuperscriptBox["r", "0.32`"]]], "Output",
 CellChangeTimes->{{3.637330971983389*^9, 3.637330990173476*^9}, {
   3.637331130177411*^9, 3.637331140993679*^9}, 3.637337048966876*^9, 
   3.637338200229637*^9, {3.6373382609073963`*^9, 3.6373382782596197`*^9}, 
   3.637338485760119*^9, 3.637338529764237*^9, {3.6373387085281754`*^9, 
   3.6373387651428213`*^9}, 3.6373388091039248`*^9, {3.637340232380787*^9, 
   3.63734025683912*^9}, {3.637340303195362*^9, 3.637340327901011*^9}, {
   3.63734042179492*^9, 3.6373404511749287`*^9}, 3.637341174508189*^9, 
   3.637342275813571*^9, 3.637342335869342*^9, 3.637342868087973*^9, {
   3.637343180711424*^9, 3.637343196684278*^9}, 3.637343317840405*^9, {
   3.637506055257814*^9, 3.637506074318307*^9}, {3.637507997726315*^9, 
   3.6375080013645887`*^9}, 3.637508036377967*^9, 3.637513995355534*^9, 
   3.637539561096292*^9, {3.637541481648143*^9, 3.637541488166945*^9}, 
   3.6375426700247726`*^9, 3.637542703788681*^9, 3.6375428105344543`*^9, {
   3.637543035148848*^9, 3.6375430466915817`*^9}, 3.6375444249414682`*^9, 
   3.637546055373324*^9, 3.637555323035001*^9, 3.637556079505558*^9}],

Cell[BoxData["14700"], "Output",
 CellChangeTimes->{{3.637330971983389*^9, 3.637330990173476*^9}, {
   3.637331130177411*^9, 3.637331140993679*^9}, 3.637337048966876*^9, 
   3.637338200229637*^9, {3.6373382609073963`*^9, 3.6373382782596197`*^9}, 
   3.637338485760119*^9, 3.637338529764237*^9, {3.6373387085281754`*^9, 
   3.6373387651428213`*^9}, 3.6373388091039248`*^9, {3.637340232380787*^9, 
   3.63734025683912*^9}, {3.637340303195362*^9, 3.637340327901011*^9}, {
   3.63734042179492*^9, 3.6373404511749287`*^9}, 3.637341174508189*^9, 
   3.637342275813571*^9, 3.637342335869342*^9, 3.637342868087973*^9, {
   3.637343180711424*^9, 3.637343196684278*^9}, 3.637343317840405*^9, {
   3.637506055257814*^9, 3.637506074318307*^9}, {3.637507997726315*^9, 
   3.6375080013645887`*^9}, 3.637508036377967*^9, 3.637513995355534*^9, 
   3.637539561096292*^9, {3.637541481648143*^9, 3.637541488166945*^9}, 
   3.6375426700247726`*^9, 3.637542703788681*^9, 3.6375428105344543`*^9, {
   3.637543035148848*^9, 3.6375430466915817`*^9}, 3.6375444249414682`*^9, 
   3.637546055373324*^9, 3.637555323035001*^9, 3.637556079512044*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"delta", "^", "t"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Da", "[", "r", "]"}], "r"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"delta", "^", "t"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Dahat", "[", "r", "]"}], "r"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", "invest"}], "Input",
 CellChangeTimes->{{3.636660473247188*^9, 3.63666048868703*^9}, {
  3.63666062184266*^9, 3.636660642548011*^9}, {3.6366607124896927`*^9, 
  3.636660715809381*^9}, {3.636751407993783*^9, 3.636751427662704*^9}, {
  3.636753171382564*^9, 3.636753174200878*^9}, {3.636755843958489*^9, 
  3.6367558486136293`*^9}}],

Cell[BoxData[
 RowBox[{"55068.526871730246`", " ", "a", " ", 
  SuperscriptBox["r", "0.6799999999999999`"]}]], "Output",
 CellChangeTimes->{{3.636660723235523*^9, 3.636660739696803*^9}, 
   3.636660840683929*^9, {3.636751379191804*^9, 3.636751387418289*^9}, 
   3.636751428676663*^9, {3.63675181373557*^9, 3.636751909562016*^9}, 
   3.636753176133192*^9, 3.6367548896050587`*^9, 3.63675570131048*^9, 
   3.636755743285672*^9, 3.6367558491878138`*^9, 3.6367561885900784`*^9, 
   3.6367562977683372`*^9, 3.636757074137792*^9, 3.63675712337663*^9, {
   3.636757430553419*^9, 3.6367574412615013`*^9}, {3.636758154064292*^9, 
   3.636758199100093*^9}, 3.636758324966223*^9, 3.6367594829355497`*^9, 
   3.636760052966683*^9, 3.636760163644435*^9, {3.636760230946925*^9, 
   3.636760262899938*^9}, 3.63676041907673*^9, {3.6367884435412273`*^9, 
   3.636788465005787*^9}, {3.636788496804529*^9, 3.636788519399881*^9}, {
   3.636788601768359*^9, 3.6367886124821*^9}, 3.6367893019126368`*^9, {
   3.636789478491037*^9, 3.636789491256571*^9}, 3.636789535999696*^9, 
   3.6370661943610363`*^9, 3.6370663232275963`*^9, {3.637066454767931*^9, 
   3.637066458908873*^9}, 3.637066597923366*^9, 3.63706796180247*^9, {
   3.637068004494563*^9, 3.637068029133676*^9}, 3.637068143348493*^9, 
   3.637069008396203*^9, 3.63706957940695*^9, 3.637069754097115*^9, {
   3.637069848811262*^9, 3.6370698600123863`*^9}, 3.63706995151167*^9, 
   3.637077028062834*^9, 3.637077059573337*^9, 3.63707748685036*^9, 
   3.637078111822505*^9, {3.637078170833084*^9, 3.637078187622464*^9}, 
   3.637101729766007*^9, 3.6371018065806913`*^9, 3.6371018621999693`*^9, {
   3.637102010494556*^9, 3.637102077455414*^9}, 3.637102684363641*^9, 
   3.637102720505542*^9, 3.63710288617246*^9, 3.637103210157394*^9, 
   3.637103837350885*^9, 3.637171177800021*^9, {3.6371839921282663`*^9, 
   3.637184018220354*^9}, {3.637184063306962*^9, 3.637184071938651*^9}, 
   3.637185589491728*^9, 3.637188057689372*^9, 3.63722726495126*^9, {
   3.637229372056506*^9, 3.637229390072378*^9}, {3.637229447698814*^9, 
   3.637229477517056*^9}, 3.637229651169241*^9, {3.6372296940628233`*^9, 
   3.6372297150249033`*^9}, {3.6372312221043253`*^9, 3.637231282000049*^9}, 
   3.6372316996109858`*^9, {3.637231739921092*^9, 3.6372317829415627`*^9}, 
   3.637263118212668*^9, 3.637263538936832*^9, 3.637263718995771*^9, {
   3.6372645332100487`*^9, 3.63726454874028*^9}, 3.637264584319291*^9, {
   3.6372646174045563`*^9, 3.6372646340159483`*^9}, {3.637264687509363*^9, 
   3.6372647106994247`*^9}, 3.637273172219859*^9, 3.6372732263249474`*^9, 
   3.6373308742912817`*^9, 3.6373309902263737`*^9, 3.6373311445750732`*^9, 
   3.6373370490223217`*^9, 3.637338200280045*^9, {3.637338260949885*^9, 
   3.6373382783118973`*^9}, 3.637338485806381*^9, 3.637338529809462*^9, {
   3.6373387085732727`*^9, 3.637338765170808*^9}, 3.637338809156991*^9, {
   3.637340232442143*^9, 3.637340256884783*^9}, {3.637340303245804*^9, 
   3.637340327966426*^9}, {3.637340421843812*^9, 3.6373404512240334`*^9}, 
   3.637341174554617*^9, 3.637342275875169*^9, 3.637342335922048*^9, 
   3.6373428681457653`*^9, {3.637343180770316*^9, 3.637343196748559*^9}, 
   3.637343317890465*^9, {3.637506062255302*^9, 3.6375060743737717`*^9}, 
   3.637508003522881*^9, 3.6375080380338993`*^9, 3.637513995409919*^9, 
   3.6375395611417723`*^9, 3.6375414882077513`*^9, 3.637542670073228*^9, 
   3.637542703845936*^9, 3.637542810600909*^9, {3.63754303519731*^9, 
   3.637543046757121*^9}, 3.6375444249846563`*^9, 3.637546055431368*^9, 
   3.63755532309114*^9, 3.63755607953226*^9}],

Cell[BoxData[
 RowBox[{"38547.96881021117`", " ", "a", " ", 
  SuperscriptBox["r", "0.6799999999999999`"]}]], "Output",
 CellChangeTimes->{{3.636660723235523*^9, 3.636660739696803*^9}, 
   3.636660840683929*^9, {3.636751379191804*^9, 3.636751387418289*^9}, 
   3.636751428676663*^9, {3.63675181373557*^9, 3.636751909562016*^9}, 
   3.636753176133192*^9, 3.6367548896050587`*^9, 3.63675570131048*^9, 
   3.636755743285672*^9, 3.6367558491878138`*^9, 3.6367561885900784`*^9, 
   3.6367562977683372`*^9, 3.636757074137792*^9, 3.63675712337663*^9, {
   3.636757430553419*^9, 3.6367574412615013`*^9}, {3.636758154064292*^9, 
   3.636758199100093*^9}, 3.636758324966223*^9, 3.6367594829355497`*^9, 
   3.636760052966683*^9, 3.636760163644435*^9, {3.636760230946925*^9, 
   3.636760262899938*^9}, 3.63676041907673*^9, {3.6367884435412273`*^9, 
   3.636788465005787*^9}, {3.636788496804529*^9, 3.636788519399881*^9}, {
   3.636788601768359*^9, 3.6367886124821*^9}, 3.6367893019126368`*^9, {
   3.636789478491037*^9, 3.636789491256571*^9}, 3.636789535999696*^9, 
   3.6370661943610363`*^9, 3.6370663232275963`*^9, {3.637066454767931*^9, 
   3.637066458908873*^9}, 3.637066597923366*^9, 3.63706796180247*^9, {
   3.637068004494563*^9, 3.637068029133676*^9}, 3.637068143348493*^9, 
   3.637069008396203*^9, 3.63706957940695*^9, 3.637069754097115*^9, {
   3.637069848811262*^9, 3.6370698600123863`*^9}, 3.63706995151167*^9, 
   3.637077028062834*^9, 3.637077059573337*^9, 3.63707748685036*^9, 
   3.637078111822505*^9, {3.637078170833084*^9, 3.637078187622464*^9}, 
   3.637101729766007*^9, 3.6371018065806913`*^9, 3.6371018621999693`*^9, {
   3.637102010494556*^9, 3.637102077455414*^9}, 3.637102684363641*^9, 
   3.637102720505542*^9, 3.63710288617246*^9, 3.637103210157394*^9, 
   3.637103837350885*^9, 3.637171177800021*^9, {3.6371839921282663`*^9, 
   3.637184018220354*^9}, {3.637184063306962*^9, 3.637184071938651*^9}, 
   3.637185589491728*^9, 3.637188057689372*^9, 3.63722726495126*^9, {
   3.637229372056506*^9, 3.637229390072378*^9}, {3.637229447698814*^9, 
   3.637229477517056*^9}, 3.637229651169241*^9, {3.6372296940628233`*^9, 
   3.6372297150249033`*^9}, {3.6372312221043253`*^9, 3.637231282000049*^9}, 
   3.6372316996109858`*^9, {3.637231739921092*^9, 3.6372317829415627`*^9}, 
   3.637263118212668*^9, 3.637263538936832*^9, 3.637263718995771*^9, {
   3.6372645332100487`*^9, 3.63726454874028*^9}, 3.637264584319291*^9, {
   3.6372646174045563`*^9, 3.6372646340159483`*^9}, {3.637264687509363*^9, 
   3.6372647106994247`*^9}, 3.637273172219859*^9, 3.6372732263249474`*^9, 
   3.6373308742912817`*^9, 3.6373309902263737`*^9, 3.6373311445750732`*^9, 
   3.6373370490223217`*^9, 3.637338200280045*^9, {3.637338260949885*^9, 
   3.6373382783118973`*^9}, 3.637338485806381*^9, 3.637338529809462*^9, {
   3.6373387085732727`*^9, 3.637338765170808*^9}, 3.637338809156991*^9, {
   3.637340232442143*^9, 3.637340256884783*^9}, {3.637340303245804*^9, 
   3.637340327966426*^9}, {3.637340421843812*^9, 3.6373404512240334`*^9}, 
   3.637341174554617*^9, 3.637342275875169*^9, 3.637342335922048*^9, 
   3.6373428681457653`*^9, {3.637343180770316*^9, 3.637343196748559*^9}, 
   3.637343317890465*^9, {3.637506062255302*^9, 3.6375060743737717`*^9}, 
   3.637508003522881*^9, 3.6375080380338993`*^9, 3.637513995409919*^9, 
   3.6375395611417723`*^9, 3.6375414882077513`*^9, 3.637542670073228*^9, 
   3.637542703845936*^9, 3.637542810600909*^9, {3.63754303519731*^9, 
   3.637543046757121*^9}, 3.6375444249846563`*^9, 3.637546055431368*^9, 
   3.63755532309114*^9, 3.637556079538159*^9}],

Cell[BoxData["14700"], "Output",
 CellChangeTimes->{{3.636660723235523*^9, 3.636660739696803*^9}, 
   3.636660840683929*^9, {3.636751379191804*^9, 3.636751387418289*^9}, 
   3.636751428676663*^9, {3.63675181373557*^9, 3.636751909562016*^9}, 
   3.636753176133192*^9, 3.6367548896050587`*^9, 3.63675570131048*^9, 
   3.636755743285672*^9, 3.6367558491878138`*^9, 3.6367561885900784`*^9, 
   3.6367562977683372`*^9, 3.636757074137792*^9, 3.63675712337663*^9, {
   3.636757430553419*^9, 3.6367574412615013`*^9}, {3.636758154064292*^9, 
   3.636758199100093*^9}, 3.636758324966223*^9, 3.6367594829355497`*^9, 
   3.636760052966683*^9, 3.636760163644435*^9, {3.636760230946925*^9, 
   3.636760262899938*^9}, 3.63676041907673*^9, {3.6367884435412273`*^9, 
   3.636788465005787*^9}, {3.636788496804529*^9, 3.636788519399881*^9}, {
   3.636788601768359*^9, 3.6367886124821*^9}, 3.6367893019126368`*^9, {
   3.636789478491037*^9, 3.636789491256571*^9}, 3.636789535999696*^9, 
   3.6370661943610363`*^9, 3.6370663232275963`*^9, {3.637066454767931*^9, 
   3.637066458908873*^9}, 3.637066597923366*^9, 3.63706796180247*^9, {
   3.637068004494563*^9, 3.637068029133676*^9}, 3.637068143348493*^9, 
   3.637069008396203*^9, 3.63706957940695*^9, 3.637069754097115*^9, {
   3.637069848811262*^9, 3.6370698600123863`*^9}, 3.63706995151167*^9, 
   3.637077028062834*^9, 3.637077059573337*^9, 3.63707748685036*^9, 
   3.637078111822505*^9, {3.637078170833084*^9, 3.637078187622464*^9}, 
   3.637101729766007*^9, 3.6371018065806913`*^9, 3.6371018621999693`*^9, {
   3.637102010494556*^9, 3.637102077455414*^9}, 3.637102684363641*^9, 
   3.637102720505542*^9, 3.63710288617246*^9, 3.637103210157394*^9, 
   3.637103837350885*^9, 3.637171177800021*^9, {3.6371839921282663`*^9, 
   3.637184018220354*^9}, {3.637184063306962*^9, 3.637184071938651*^9}, 
   3.637185589491728*^9, 3.637188057689372*^9, 3.63722726495126*^9, {
   3.637229372056506*^9, 3.637229390072378*^9}, {3.637229447698814*^9, 
   3.637229477517056*^9}, 3.637229651169241*^9, {3.6372296940628233`*^9, 
   3.6372297150249033`*^9}, {3.6372312221043253`*^9, 3.637231282000049*^9}, 
   3.6372316996109858`*^9, {3.637231739921092*^9, 3.6372317829415627`*^9}, 
   3.637263118212668*^9, 3.637263538936832*^9, 3.637263718995771*^9, {
   3.6372645332100487`*^9, 3.63726454874028*^9}, 3.637264584319291*^9, {
   3.6372646174045563`*^9, 3.6372646340159483`*^9}, {3.637264687509363*^9, 
   3.6372647106994247`*^9}, 3.637273172219859*^9, 3.6372732263249474`*^9, 
   3.6373308742912817`*^9, 3.6373309902263737`*^9, 3.6373311445750732`*^9, 
   3.6373370490223217`*^9, 3.637338200280045*^9, {3.637338260949885*^9, 
   3.6373382783118973`*^9}, 3.637338485806381*^9, 3.637338529809462*^9, {
   3.6373387085732727`*^9, 3.637338765170808*^9}, 3.637338809156991*^9, {
   3.637340232442143*^9, 3.637340256884783*^9}, {3.637340303245804*^9, 
   3.637340327966426*^9}, {3.637340421843812*^9, 3.6373404512240334`*^9}, 
   3.637341174554617*^9, 3.637342275875169*^9, 3.637342335922048*^9, 
   3.6373428681457653`*^9, {3.637343180770316*^9, 3.637343196748559*^9}, 
   3.637343317890465*^9, {3.637506062255302*^9, 3.6375060743737717`*^9}, 
   3.637508003522881*^9, 3.6375080380338993`*^9, 3.637513995409919*^9, 
   3.6375395611417723`*^9, 3.6375414882077513`*^9, 3.637542670073228*^9, 
   3.637542703845936*^9, 3.637542810600909*^9, {3.63754303519731*^9, 
   3.637543046757121*^9}, 3.6375444249846563`*^9, 3.637546055431368*^9, 
   3.63755532309114*^9, 3.637556079542251*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"investeqn", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"delta", "^", "t"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Da", "[", "r", "]"}], "r"}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "==", 
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"delta", "^", "t"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Dahat", "[", "r", "]"}], "r"}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "+", 
     "invest"}]}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.633108019611662*^9, 3.633108093876783*^9}, {
   3.6331081285413923`*^9, 3.633108190922503*^9}, 3.633728165783958*^9, {
   3.633728473053385*^9, 3.633728476399823*^9}, {3.6337285102547827`*^9, 
   3.633728515814858*^9}, 3.633735942743457*^9, {3.633736273954214*^9, 
   3.6337362850070877`*^9}, {3.6337367594955387`*^9, 
   3.6337367598221903`*^9}, {3.633736865518383*^9, 3.633736869787607*^9}, {
   3.633737072883066*^9, 3.6337370730069227`*^9}, {3.6337371187270813`*^9, 
   3.633737126372162*^9}, {3.633738050701702*^9, 3.633738054608095*^9}, {
   3.633748878005802*^9, 3.633748879907659*^9}, {3.635866182875226*^9, 
   3.6358661881517687`*^9}, {3.635888818702297*^9, 3.63588883396422*^9}, {
   3.6361166626370783`*^9, 3.6361166679104*^9}, {3.6361178336128807`*^9, 
   3.636117840236575*^9}, {3.636118396498312*^9, 3.636118399121961*^9}, {
   3.636119462946931*^9, 3.636119466266958*^9}, {3.636125214856752*^9, 
   3.636125219140313*^9}, {3.63613262918468*^9, 3.636132632653233*^9}, {
   3.6361328929749947`*^9, 3.636132895902121*^9}, {3.6361329735982857`*^9, 
   3.636133001657111*^9}, {3.636133034749619*^9, 3.636133043079822*^9}, {
   3.6361352571566057`*^9, 3.636135279998192*^9}, {3.6361365980271177`*^9, 
   3.6361365997864237`*^9}, {3.636190054289961*^9, 3.6361900771936083`*^9}, {
   3.6366608766954727`*^9, 3.636660878052937*^9}, {3.636751790993108*^9, 
   3.6367518340563307`*^9}, {3.636755804899476*^9, 3.636755806984048*^9}, {
   3.636756163012817*^9, 3.636756176617374*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"55068.526871730246`", " ", "a", " ", 
   SuperscriptBox["r", "0.6799999999999999`"]}], "\[Equal]", 
  RowBox[{"14700", "+", 
   RowBox[{"38547.96881021117`", " ", "a", " ", 
    SuperscriptBox["r", "0.6799999999999999`"]}]}]}]], "Output",
 CellChangeTimes->{
  3.633108148244822*^9, 3.63310821474505*^9, 3.633109557351969*^9, 
   3.633109690480824*^9, 3.633610673517185*^9, {3.633711351174541*^9, 
   3.633711367281076*^9}, 3.633711413085678*^9, 3.63371322371764*^9, 
   3.633713281705092*^9, {3.633724011260908*^9, 3.633724053628582*^9}, 
   3.633727985334963*^9, 3.633728168816722*^9, {3.633728479946909*^9, 
   3.633728484532093*^9}, {3.633728516752411*^9, 3.6337285201533003`*^9}, 
   3.6337287512883883`*^9, {3.63372878240804*^9, 3.633728922874617*^9}, 
   3.63373590179178*^9, 3.633735943775079*^9, 3.633736288630747*^9, {
   3.633736349525272*^9, 3.633736368697412*^9}, {3.633736762772811*^9, 
   3.633736766323945*^9}, 3.6337368747846603`*^9, 3.633736975362218*^9, {
   3.633737015231696*^9, 3.633737145394967*^9}, {3.633737211744734*^9, 
   3.633737250213238*^9}, 3.6337380579280653`*^9, 3.633747923559709*^9, 
   3.6337488832925777`*^9, {3.633749803307742*^9, 3.6337498217524023`*^9}, 
   3.6337507184953527`*^9, {3.633792519711549*^9, 3.633792533318205*^9}, {
   3.63379299170995*^9, 3.633793016925593*^9}, 3.635719706677803*^9, 
   3.6358661891384172`*^9, 3.635888589861476*^9, 3.635888835116468*^9, {
   3.636045426732448*^9, 3.636045455119154*^9}, 3.636113704460062*^9, {
   3.636116651870688*^9, 3.636116724254754*^9}, 3.636117641626318*^9, 
   3.636117822426033*^9, 3.6361183150594482`*^9, 3.63611834547169*^9, {
   3.636118381314302*^9, 3.636118399848579*^9}, 3.636118441492818*^9, 
   3.636118874388238*^9, 3.636118930250868*^9, 3.636118971895732*^9, {
   3.636119368533812*^9, 3.636119470546392*^9}, {3.636119508598363*^9, 
   3.636119528949038*^9}, {3.636119602045847*^9, 3.636119644739049*^9}, {
   3.636119726341424*^9, 3.6361197536624403`*^9}, {3.6361198992897367`*^9, 
   3.636119944432603*^9}, 3.6361199829568453`*^9, 3.636122115024766*^9, 
   3.636122204080217*^9, 3.636122321114935*^9, {3.636122506222375*^9, 
   3.63612252914314*^9}, {3.636122767303458*^9, 3.636122809710676*^9}, {
   3.636123372288628*^9, 3.63612340683681*^9}, 3.636123450610549*^9, {
   3.636123889715901*^9, 3.636123907408204*^9}, {3.6361251965915833`*^9, 
   3.6361252232822733`*^9}, 3.636125855426759*^9, 3.636127107159134*^9, 
   3.636128614355461*^9, 3.636128645474226*^9, 3.636131645805852*^9, {
   3.636131677882387*^9, 3.6361317479834547`*^9}, 3.6361317942628393`*^9, 
   3.636132585079591*^9, {3.636132635186335*^9, 3.636132639871122*^9}, {
   3.636132897228945*^9, 3.636132904542285*^9}, {3.636132970179126*^9, 
   3.636133004731597*^9}, 3.6361330472371607`*^9, {3.6361334768764153`*^9, 
   3.63613350595494*^9}, 3.63613397230159*^9, {3.6361340097611113`*^9, 
   3.636134022340468*^9}, 3.636134703225113*^9, 3.6361347520384607`*^9, 
   3.636134803622251*^9, 3.636135265310305*^9, {3.636135532209271*^9, 
   3.6361355590256433`*^9}, {3.636135611197801*^9, 3.636135631559793*^9}, 
   3.636135666014071*^9, 3.6361356987191133`*^9, 3.636136629161077*^9, 
   3.636136705456813*^9, 3.636137313704966*^9, {3.636137502375113*^9, 
   3.636137525193823*^9}, 3.6361384665228357`*^9, 3.636138525407091*^9, 
   3.636138666520678*^9, {3.636138704216549*^9, 3.6361387537967243`*^9}, {
   3.63613906268778*^9, 3.636139084081335*^9}, 3.636139116969841*^9, {
   3.636139611908031*^9, 3.6361396247358713`*^9}, {3.636185246902013*^9, 
   3.636185263374723*^9}, 3.636187561047089*^9, {3.636187661058917*^9, 
   3.636187680556438*^9}, 3.6361877882817163`*^9, {3.636190083842442*^9, 
   3.6361901115689793`*^9}, 3.63619039414979*^9, 3.636192411288775*^9, 
   3.636192545610125*^9, {3.636660867225176*^9, 3.636660893796365*^9}, {
   3.6367518159379797`*^9, 3.6367519095997763`*^9}, 3.636753181391264*^9, 
   3.636754891953762*^9, 3.6367557095717916`*^9, 3.63675574549827*^9, 
   3.636755807601351*^9, {3.636756177592513*^9, 3.636756188641591*^9}, 
   3.6367562978191843`*^9, 3.6367570741892633`*^9, 3.636757123450553*^9, {
   3.636757434029311*^9, 3.636757442951338*^9}, {3.63675815575449*^9, 
   3.6367581991506968`*^9}, 3.636758325016265*^9, 3.636759483001129*^9, {
   3.636760043566544*^9, 3.6367600530177927`*^9}, 3.636760166657275*^9, {
   3.6367602348354*^9, 3.636760262947979*^9}, 3.636760419124297*^9, {
   3.6367884436044827`*^9, 3.636788465073945*^9}, {3.6367884968744793`*^9, 
   3.636788519430924*^9}, {3.6367886018525457`*^9, 3.636788612552796*^9}, 
   3.636789301962552*^9, {3.636789478590911*^9, 3.636789491322186*^9}, 
   3.636789536050831*^9, 3.637066194420637*^9, 3.637066458958622*^9, 
   3.637066602716983*^9, 3.637067964090219*^9, 3.637069016692709*^9, 
   3.6370695821194143`*^9, 3.6370697563731127`*^9, {3.6370698488741493`*^9, 
   3.6370698631872177`*^9}, 3.637069954531691*^9, 3.637077065616415*^9, 
   3.637077488945467*^9, 3.637078114428453*^9, {3.637078170883402*^9, 
   3.6370781876900587`*^9}, 3.637101733633338*^9, 3.637101806630909*^9, 
   3.637101864531488*^9, {3.6371020134972963`*^9, 3.637102077503728*^9}, 
   3.63710268441401*^9, 3.6371027224566507`*^9, 3.637102888161804*^9, 
   3.637103213005712*^9, 3.637103837413151*^9, 3.637171181922677*^9, 
   3.637183995255851*^9, 3.637184028026615*^9, {3.637184065281131*^9, 
   3.637184071990673*^9}, 3.637188057744578*^9, 3.637227267103051*^9, {
   3.6372293721052837`*^9, 3.6372293901241283`*^9}, {3.637229447752708*^9, 
   3.637229477564549*^9}, 3.637229651221821*^9, {3.637229694106888*^9, 
   3.637229715080934*^9}, {3.637231224964528*^9, 3.637231270196104*^9}, 
   3.637231699654666*^9, {3.637231740004406*^9, 3.637231784411126*^9}, 
   3.637263119614163*^9, 3.637263540515004*^9, 3.637263719039949*^9, {
   3.637264535934677*^9, 3.637264548784525*^9}, 3.637264584378758*^9, {
   3.637264617476552*^9, 3.63726463407831*^9}, 3.637264712863084*^9, 
   3.637273174939802*^9, 3.6372732281780043`*^9, 3.637330990271665*^9, 
   3.63733114675373*^9, 3.6373370490754337`*^9, 3.637338200329647*^9, {
   3.63733826099823*^9, 3.6373382783596087`*^9}, 3.637338485852681*^9, 
   3.637338529859523*^9, {3.637338708626759*^9, 3.637338765214411*^9}, 
   3.637338809204542*^9, {3.637340232507203*^9, 3.637340256934928*^9}, {
   3.63734030329576*^9, 3.6373403280286903`*^9}, {3.637340421891931*^9, 
   3.637340451273203*^9}, 3.637341174604061*^9, 3.63734227593806*^9, 
   3.637342335975502*^9, 3.637342868210731*^9, {3.637343180836522*^9, 
   3.6373431968124447`*^9}, 3.637343317954805*^9, {3.637506062308753*^9, 
   3.6375060744169617`*^9}, 3.6375080063953333`*^9, 3.637508040618052*^9, 
   3.637513995457034*^9, 3.637539561192401*^9, 3.637541488260253*^9, 
   3.637542670123893*^9, 3.637542703913175*^9, 3.637542810670498*^9, {
   3.637543035247937*^9, 3.637543046826981*^9}, 3.637544425034576*^9, 
   3.637546055487753*^9, 3.637555323159493*^9, 3.6375560795872383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"astar", "=", 
   RowBox[{"a", "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{"investeqn", ",", "a"}], "]"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.633108761778668*^9, 3.63310879090615*^9}, {
   3.6337144991461897`*^9, 3.633714522755497*^9}, {3.635888604024541*^9, 
   3.635888609870818*^9}, 3.6361347481223907`*^9, 3.636134799727146*^9, {
   3.6361367114923763`*^9, 3.636136712115444*^9}, {3.637069807068956*^9, 
   3.637069827233759*^9}, {3.637069869600425*^9, 3.637069872449239*^9}, {
   3.637078122814209*^9, 3.6370781277795963`*^9}, {3.637102036908539*^9, 
   3.637102037562166*^9}, {3.637263542953801*^9, 3.6372635441427507`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  FractionBox["0.8898004501579364`", 
   SuperscriptBox["r", "0.6799999999999999`"]], "}"}]], "Output",
 CellChangeTimes->{
  3.636134803689666*^9, 3.6361352654629*^9, {3.636135532429679*^9, 
   3.636135559183053*^9}, {3.636135611492032*^9, 3.636135631730342*^9}, 
   3.636135666111659*^9, 3.636135698818164*^9, 3.6361366311532507`*^9, {
   3.636136708850191*^9, 3.636136718164154*^9}, 3.6361373137542353`*^9, {
   3.636137502425343*^9, 3.636137525246889*^9}, 3.636138466545217*^9, 
   3.6361385254521437`*^9, 3.636138666569499*^9, {3.636138704258319*^9, 
   3.636138753839522*^9}, {3.636139062737495*^9, 3.636139084121099*^9}, 
   3.6361391170090923`*^9, {3.636139611961925*^9, 3.636139624770648*^9}, {
   3.636185246939371*^9, 3.636185263426882*^9}, 3.6361875612729683`*^9, {
   3.636187661104147*^9, 3.636187680596682*^9}, 3.6361877883008842`*^9, {
   3.636190083890388*^9, 3.6361901115991917`*^9}, 3.636190394195874*^9, 
   3.636192411343153*^9, 3.636192545659809*^9, {3.636660883935577*^9, 
   3.6366608954576893`*^9}, {3.6367518197445517`*^9, 3.6367519096278963`*^9}, 
   3.636754893903825*^9, 3.6367557120066757`*^9, 3.636755748077137*^9, 
   3.636755813719486*^9, {3.6367561800615673`*^9, 3.636756188672896*^9}, 
   3.636756297852517*^9, 3.6367570742382812`*^9, 3.636757123510414*^9, {
   3.636757435737582*^9, 3.636757444781802*^9}, {3.63675815837396*^9, 
   3.636758199183354*^9}, 3.636758325069956*^9, 3.636759483051839*^9, 
   3.636760053049687*^9, {3.636760259349647*^9, 3.636760263056266*^9}, 
   3.636760419156316*^9, {3.636788443735455*^9, 3.636788465128943*^9}, {
   3.6367884969372168`*^9, 3.636788519468246*^9}, {3.636788601918721*^9, 
   3.636788612620556*^9}, 3.636789302011902*^9, {3.636789478674678*^9, 
   3.636789491428709*^9}, 3.636789536083887*^9, 3.6370661946403637`*^9, 
   3.637066459005982*^9, 3.6370666051189528`*^9, 3.6370690190066338`*^9, 
   3.637069587438135*^9, 3.637069758898844*^9, {3.637069824369672*^9, 
   3.637069873241247*^9}, 3.6370699573749123`*^9, 3.6370770689043837`*^9, 
   3.637077490634121*^9, {3.6370781177303963`*^9, 3.637078129115718*^9}, {
   3.637078170980833*^9, 3.637078187792347*^9}, 3.637101738665703*^9, 
   3.637101806666039*^9, 3.637101866820594*^9, {3.637102017747376*^9, 
   3.637102077554063*^9}, 3.637102684444572*^9, 3.637102890804504*^9, 
   3.637103222637865*^9, 3.637103837467491*^9, 3.6371711848059196`*^9, 
   3.6371840307044477`*^9, {3.637184067362631*^9, 3.637184072023391*^9}, 
   3.637188057793796*^9, 3.6372273186562557`*^9, {3.6372293721436*^9, 
   3.6372293901696863`*^9}, {3.6372294477813873`*^9, 3.637229477597252*^9}, 
   3.637229651271447*^9, {3.6372296941401033`*^9, 3.6372297151306973`*^9}, {
   3.637231255637738*^9, 3.637231272248266*^9}, 3.637231699687932*^9, {
   3.637231740052623*^9, 3.637231786635891*^9}, {3.6372631214739513`*^9, 
   3.637263123548287*^9}, 3.637263546199442*^9, 3.6372637190918427`*^9, {
   3.637264538477203*^9, 3.637264548821205*^9}, 3.637264584427371*^9, {
   3.637264617536436*^9, 3.6372646341288652`*^9}, 3.637264715067868*^9, 
   3.637273177182201*^9, 3.6372732304010477`*^9, 3.637330990324114*^9, 
   3.6373311510736303`*^9, 3.637337049123843*^9, 3.6373382003794193`*^9, {
   3.63733826103026*^9, 3.637338278411345*^9}, 3.637338485888603*^9, 
   3.6373385299081182`*^9, {3.637338708672962*^9, 3.637338765265667*^9}, 
   3.637338809256549*^9, {3.637340232569481*^9, 3.6373402569865627`*^9}, {
   3.6373403033458157`*^9, 3.637340328090086*^9}, {3.637340421923769*^9, 
   3.637340451321994*^9}, 3.6373411746548557`*^9, 3.637342276001274*^9, 
   3.637342336012136*^9, 3.6373428682611923`*^9, {3.637343180893921*^9, 
   3.637343196874061*^9}, 3.6373433180058727`*^9, {3.637506062430663*^9, 
   3.637506074448522*^9}, 3.637508011156377*^9, 3.637508042352499*^9, 
   3.6375139955027018`*^9, 3.6375395612995987`*^9, 3.637541488307898*^9, 
   3.6375426702412786`*^9, 3.6375427039622593`*^9, 3.637542810727296*^9, {
   3.6375430352946253`*^9, 3.637543046882086*^9}, 3.6375444250708447`*^9, 
   3.637546055546133*^9, 3.637555323210266*^9, 3.6375560796460037`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"astar", "\[Equal]", "1"}], ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.637542753775701*^9, 3.6375428062081738`*^9}, {
  3.637543031790429*^9, 3.6375430436901817`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.637543046941021*^9, 3.637544425153561*^9, 
  3.637546055608616*^9, 3.6375553233698597`*^9, 3.637556079792141*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r", "\[Rule]", "0.8422292599131742`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.637542786389905*^9, 3.637542810795911*^9}, {
   3.637543035332193*^9, 3.637543046945559*^9}, 3.637544425159171*^9, 
   3.637546055613792*^9, 3.637555323375204*^9, 3.6375560797984877`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"astar", ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<a\>\""}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<consumers below line don't invest\>\"", ",", "Medium"}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{".05", ",", "1.05"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", "Automatic", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQXWO09cBZodeORjfuHwbRj3aELKoRf+3IVZ4Lpqec
W5UzQeK1Y0XQbjAdEfF45nwg7cLZuwRE//JYsgJEl6x2Wwmi9xlyrQXR6YUs
G0C0SX+68gIgfdRyHpg+wH01wlLytaPvZMEoEG1zzeBlKZB20/z6DkRHJBYY
lAFpJtlQUxB9jHOiFYh+USHjAKL/zLniDqKv8Z/xBtEVlVriFUA6ajWPJIg+
4Wgv0wGkrbL3yYFokfy5vj1AepKzhB+I/rpgXRCIVmOMDAHRawM+RoDoe02/
IkH0HoMHiSB618KmZBCte25aEYhe9Cu8E0S/4CyfvQJIG29mXgaiWbT3fQbR
L7wvfgPRCeesAtaB3HmgIxhEX7k0uRxEyz5zrADR252r20H0tTz3LhCdczni
Dr/Ua8fvckYPQfSmrO9PQLQdS9BTEA0AXgrEBQ==
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAIl1wBKl00z8AAAAAAAAAQMvYV70O
jtM/YqhxARXi/z9TRljh5OTUP3uDMTqWev4/NqCLV6Ak1j+9C+A1jUz9P+D+
k9Rof9c/pU5ScLwj/D/lSc+jFsPYP9UJjZyFJ/s/sJnfedEh2j+9HY9BkS36
P6WIA4kpets/a4VL7LJM+T/1Y1rqZrvcPwsZfDX7ivg/C0SGUrEX3j+jORsz
Zcj3P3wQ5QzhXN8/B9xXEpsf9z8MvisA103gP4GmCenrhPY/PXZP/cP64D/a
TT4U9ef1P5ykjKMjnOE/NWEUaahe9T9eVTTNCUviP0UUljnh0vQ/tdVlk772
4j86Y+Nd7lH0PznMsALmluM/i4efFWHg8z8gRWb1k0TkP/s/eKPta/M/NTQ1
kbTm5D9prL6O+wTzP9/yjcmjheU/eicIFAel8j/sM1GFGTLmP0aRwUcIQvI/
Just6gHT5j+9lA53HerxP8QkddJwgec/Xpg3L0qP8T+P1NVjUiToPxO/5oJi
PvE/71PAkQLE6D/trMA9ePLwP7JVFUM5cek/9eacxqyj8D+jzYOd4hLqP7+w
ni0/XfA/98dcexLC6j/awz5yFxTwP61+3pVH9Oo/AAAAAAAA8D9XA+kB
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox["\"a\"", TraditionalForm]},
  AxesOrigin->{0, 1.},
  DisplayFunction->Identity,
  Epilog->{{
     GrayLevel[0], 
     InsetBox[
      FormBox[
       StyleBox[
       "\"consumers below line don't invest\"", Medium, StripOnInput -> 
        False], TraditionalForm], {0.05, 1.05}, {-1, -1}]}},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 0.9999999795918367}, {1, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.637542667073037*^9, 3.637542704011458*^9}, 
   3.637542810853504*^9, {3.637543035375738*^9, 3.6375430470029287`*^9}, 
   3.637544425203586*^9, 3.637546055673614*^9, 3.6375553234275913`*^9, 
   3.637556079840819*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"delta", "^", "t"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Da", "[", "r", "]"}], "r"}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "/.", 
       RowBox[{"a", "\[Rule]", "1.25"}]}], ")"}], ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"delta", "^", "t"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Dahat", "[", "r", "]"}], "r"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "+", 
        "invest"}], "/.", 
       RowBox[{"{", 
        RowBox[{"a", "\[Rule]", "1.25"}], "}"}]}], ")"}], ","}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Cost at a=1.25\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<cost if don't invest\>\"", ",", "\"\<cost if invest\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6373329160230207`*^9, 3.637332918718905*^9}, {
  3.637332955475698*^9, 3.637333035590013*^9}, {3.6373330943012857`*^9, 
  3.637333121781526*^9}, {3.6373412005465727`*^9, 3.637341201369441*^9}, {
  3.637342900923417*^9, 3.63734295350325*^9}, {3.6373431340176363`*^9, 
  3.637343152981037*^9}, {3.637343381413015*^9, 3.6373433889827957`*^9}, {
  3.637543742358103*^9, 3.637543779200758*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        AbsoluteThickness[1.6], 
        RGBColor[1, 0, 0]], 
       LineBox[CompressedData["
1:eJwVk2k8lAkcgIVticp2aKdsE01TKuUs2vj/k9LlztFl5Vo2R7aLZTuI1jpy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        "]]}, {
       Directive[
        Opacity[1.], 
        AbsoluteThickness[1.6], 
        RGBColor[0, 0, 1]], 
       LineBox[CompressedData["
1:eJwVkHs4lIkegF1OJxFbRE3rNMXs7G77mGxMLZ36/VodTnWwZqIk406k0nNy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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"r\"", TraditionalForm], 
       FormBox["\"Cost at a=1.25\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
     PlotRange -> {{0, 1}, {0., 68835.65763439242}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"cost if don't invest\"", "\"cost if invest\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.637333110060306*^9, 3.637333122415992*^9}, 
   3.637337049607347*^9, 3.63733820073636*^9, {3.637338261372098*^9, 
   3.6373382787515173`*^9}, 3.6373384862250347`*^9, 3.637338530231728*^9, {
   3.637338709000366*^9, 3.637338765598937*^9}, 3.637338809579055*^9, {
   3.637340232908984*^9, 3.637340257336989*^9}, {3.637340303688551*^9, 
   3.637340328418376*^9}, {3.637340422264481*^9, 3.637340451662571*^9}, {
   3.637341174981854*^9, 3.637341202832918*^9}, 3.637342276435382*^9, 
   3.637342336342853*^9, 3.637342868555809*^9, {3.637342947196294*^9, 
   3.637342954118643*^9}, {3.637343181226183*^9, 3.6373431972311583`*^9}, 
   3.6373433184304953`*^9, 3.637343394932933*^9, {3.6375060627686367`*^9, 
   3.637506074770212*^9}, 3.637513995886011*^9, 3.637539561891164*^9, 
   3.6375414886253653`*^9, 3.6375426705315742`*^9, 3.637542704229871*^9, 
   3.6375428110714397`*^9, {3.637543035601046*^9, 3.637543047197248*^9}, {
   3.637543767456306*^9, 3.637543779856141*^9}, 3.637544425379232*^9, 
   3.63754605582106*^9, 3.637555323637412*^9, 3.637556080175371*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"delta", "^", "t"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Da", "[", "r", "]"}], "r"}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "/.", 
       RowBox[{"a", "\[Rule]", "1.75"}]}], ")"}], ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"delta", "^", "t"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Dahat", "[", "r", "]"}], "r"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "1", ",", "20"}], "}"}]}], "]"}], "+", 
        "invest"}], "/.", 
       RowBox[{"{", 
        RowBox[{"a", "\[Rule]", "1.75"}], "}"}]}], ")"}], ","}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Cost at a=1.25\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<cost if don't invest\>\"", ",", "\"\<cost if invest\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6331091640128937`*^9, 3.633109347594852*^9}, 
   3.633610847379114*^9, {3.6366609255501823`*^9, 3.636660944923069*^9}, {
   3.636756246051166*^9, 3.636756261069771*^9}, {3.636789019799396*^9, 
   3.636789034500239*^9}, {3.6370781631824703`*^9, 3.6370781639313374`*^9}, {
   3.6371682375396347`*^9, 3.6371682630102262`*^9}, {3.637228667659545*^9, 
   3.637228782285034*^9}, {3.637263567554749*^9, 3.637263649118927*^9}, {
   3.6372644259175377`*^9, 3.6372644618188047`*^9}, {3.6372737342480717`*^9, 
   3.637273816122526*^9}, {3.637332905098446*^9, 3.637332906847625*^9}, {
   3.6373330481851892`*^9, 3.6373330713087893`*^9}, 3.637333133144285*^9, {
   3.637341192989374*^9, 3.637341195537578*^9}, {3.6373429585709047`*^9, 
   3.637342977352817*^9}, {3.6373430636623287`*^9, 3.637343122036439*^9}, 
   3.637343157378134*^9, 3.637343192156176*^9, {3.6373433918728037`*^9, 
   3.6373433930392733`*^9}, {3.6375438038453493`*^9, 3.637543814672665*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        AbsoluteThickness[1.6], 
        RGBColor[1, 0, 0]], 
       LineBox[CompressedData["
1:eJwV0/8/1AccwHG5toWu+RLrWuuiczUNlS8L0/utmr4Y5XvyJRFNu6JvvmRp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        "]]}, {
       Directive[
        Opacity[1.], 
        AbsoluteThickness[1.6], 
        RGBColor[0, 0, 1]], 
       LineBox[CompressedData["
1:eJwVkXs4lIkegCeeExKny0aDDJbZJNqG2afsye/X5ii1uaeVy1rS4WRddo12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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"r\"", TraditionalForm], 
       FormBox["\"Cost at a=1.25\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
     PlotRange -> {{0, 1}, {0., 96369.92068814939}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"cost if don't invest\"", "\"cost if invest\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.637343197513853*^9, 3.637343318681185*^9, 3.637343396241376*^9, {
   3.637506063048684*^9, 3.637506074996645*^9}, 3.6375139960970297`*^9, 
   3.6375395624621687`*^9, 3.6375414888328648`*^9, 3.637542670774949*^9, 
   3.637542704510404*^9, 3.6375428113152122`*^9, {3.63754303585222*^9, 
   3.6375430474008827`*^9}, {3.637543804989114*^9, 3.637543815364367*^9}, 
   3.637544425541617*^9, 3.637546055957966*^9, 3.6375553238955173`*^9, 
   3.637556080322063*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shat", "=", ".038"}]], "Input",
 CellChangeTimes->{{3.633109354032712*^9, 3.6331093746041613`*^9}, {
  3.633109537936899*^9, 3.6331095385121193`*^9}, {3.6337497971921053`*^9, 
  3.633749818529306*^9}, {3.6361233657394257`*^9, 3.636123377079465*^9}, {
  3.636660966547832*^9, 3.636661047503298*^9}, {3.636756265327639*^9, 
  3.636756294637978*^9}, {3.636757070162476*^9, 3.636757071044492*^9}, {
  3.637274119087171*^9, 3.637274133483623*^9}, {3.637338181728545*^9, 
  3.6373381891460667`*^9}, {3.6373382742081947`*^9, 3.6373382752563457`*^9}, {
  3.637338759894507*^9, 3.63733876145422*^9}, {3.637546050200268*^9, 
  3.637546052640296*^9}}],

Cell[BoxData["0.038`"], "Output",
 CellChangeTimes->{
  3.6331093823176193`*^9, {3.633109539964181*^9, 3.633109563994203*^9}, 
   3.63310969485513*^9, 3.633711379995296*^9, 3.633711413754752*^9, 
   3.6337132241706533`*^9, 3.633713282081417*^9, {3.6337240119902887`*^9, 
   3.6337240539500217`*^9}, 3.633727986234291*^9, 3.633728484941824*^9, 
   3.633728520554871*^9, 3.633728751617045*^9, {3.633728782738118*^9, 
   3.633728923167678*^9}, 3.633735902691084*^9, 3.633736289196527*^9, {
   3.633736349928568*^9, 3.6337363691462107`*^9}, 3.633736766832733*^9, 
   3.6337368752304296`*^9, 3.633736975617181*^9, {3.633737015512965*^9, 
   3.633737145676199*^9}, {3.633737212117955*^9, 3.6337372505130653`*^9}, 
   3.6337380583355627`*^9, 3.633747924399506*^9, 3.633748883632628*^9, {
   3.633749803675138*^9, 3.633749822072126*^9}, 3.633750718818604*^9, {
   3.633792520576376*^9, 3.633792533603342*^9}, {3.6337929920097303`*^9, 
   3.633793017210938*^9}, 3.6357197233682833`*^9, 3.635888591185801*^9, 
   3.6360454727501917`*^9, 3.636118423562275*^9, 3.636118883044993*^9, 
   3.636118940151956*^9, 3.636118982226611*^9, {3.636119384718351*^9, 
   3.6361194709311132`*^9}, {3.6361195089428043`*^9, 3.636119529279811*^9}, {
   3.63611960238309*^9, 3.636119645062634*^9}, {3.6361197267336283`*^9, 
   3.636119754017825*^9}, {3.63611989958983*^9, 3.636119944797237*^9}, 
   3.636119983295887*^9, 3.636122115414105*^9, 3.636122204462166*^9, 
   3.636122321518339*^9, {3.636122506593158*^9, 3.6361225294382877`*^9}, {
   3.6361227676690607`*^9, 3.636122810039302*^9}, {3.636123368760756*^9, 
   3.636123407178053*^9}, 3.6361234510065823`*^9, {3.636123890043347*^9, 
   3.6361239077183743`*^9}, {3.636125196957507*^9, 3.6361252241486998`*^9}, 
   3.6361258557908783`*^9, 3.636127107700027*^9, 3.636128615029104*^9, 
   3.636128645772793*^9, 3.636131646772952*^9, {3.636131678242256*^9, 
   3.636131748295785*^9}, 3.636131794557889*^9, 3.63613258561353*^9, 
   3.6361326401515217`*^9, 3.636132905277858*^9, {3.636132970696417*^9, 
   3.6361330053297*^9}, 3.636133047589122*^9, {3.636133477253903*^9, 
   3.636133506295926*^9}, 3.636133972717022*^9, {3.6361340101456137`*^9, 
   3.6361340227323837`*^9}, 3.636134703605967*^9, 3.636134752404026*^9, 
   3.636134804021933*^9, 3.636135265825385*^9, {3.636135532739674*^9, 
   3.636135559517644*^9}, {3.636135611760922*^9, 3.6361356320366507`*^9}, 
   3.636135666478231*^9, 3.63613569911346*^9, 3.63613731418731*^9, {
   3.636137502737814*^9, 3.6361375256216383`*^9}, 3.63613846687873*^9, 
   3.636138525816963*^9, 3.63613866689123*^9, {3.636138704538254*^9, 
   3.6361387541203327`*^9}, {3.636139063035529*^9, 3.636139084405073*^9}, 
   3.6361391172943*^9, {3.6361396122742653`*^9, 3.636139625053296*^9}, {
   3.636185247338067*^9, 3.636185263723813*^9}, 3.636187561600884*^9, {
   3.6361876614165077`*^9, 3.636187680873234*^9}, 3.6361877885292377`*^9, {
   3.636190084137042*^9, 3.636190111866699*^9}, 3.6361903944764357`*^9, 
   3.636192411654235*^9, 3.636192545979218*^9, 3.636660949288878*^9, {
   3.636660988403146*^9, 3.6366610478481503`*^9}, {3.636751857408362*^9, 
   3.636751909894944*^9}, 3.636756189031713*^9, 3.6367562670085087`*^9, 
   3.636756298136142*^9, 3.636757074539238*^9, 3.636757123820952*^9, {
   3.636758169342256*^9, 3.6367581994675922`*^9}, 3.636758325369142*^9, 
   3.636759483361991*^9, 3.6367600534192123`*^9, 3.6367602633337097`*^9, 
   3.6367604194577513`*^9, {3.636788444090949*^9, 3.636788465444673*^9}, {
   3.636788497206793*^9, 3.636788519769168*^9}, {3.6367886021700993`*^9, 
   3.636788612952034*^9}, 3.636789302302744*^9, {3.6367894793344107`*^9, 
   3.636789492191416*^9}, 3.636789536368305*^9, 3.6370661952499313`*^9, 
   3.6370664593402967`*^9, 3.6370698493552027`*^9, 3.63706988339426*^9, 
   3.637069964202901*^9, {3.637078171350218*^9, 3.6370781881698914`*^9}, 
   3.637101746558147*^9, 3.637101806983736*^9, {3.63710203299824*^9, 
   3.637102077832016*^9}, 3.637102684795916*^9, 3.637103837761818*^9, 
   3.637184072304966*^9, 3.637188058301392*^9, 3.6372287927495403`*^9, {
   3.637229372391437*^9, 3.637229390439983*^9}, {3.63722944805367*^9, 
   3.6372294778539352`*^9}, 3.637229651544405*^9, {3.6372296944088383`*^9, 
   3.637229715393428*^9}, 3.6372316999359903`*^9, 3.637231740304924*^9, 
   3.6372636631240377`*^9, 3.637263719426043*^9, 3.6372645491348867`*^9, 
   3.637264584844898*^9, {3.637264617978426*^9, 3.637264634585412*^9}, 
   3.637273818712592*^9, {3.637274120692953*^9, 3.6372741338949203`*^9}, 
   3.6373309906249037`*^9, 3.637336730337371*^9, {3.6373370279931192`*^9, 
   3.63733704990131*^9}, {3.637338189571064*^9, 3.6373382010957937`*^9}, {
   3.637338261708993*^9, 3.6373382790771227`*^9}, 3.6373384865317793`*^9, 
   3.637338530555951*^9, {3.637338709318186*^9, 3.637338765912334*^9}, 
   3.637338809901803*^9, {3.637340233278668*^9, 3.63734025767343*^9}, {
   3.637340303992721*^9, 3.637340328784274*^9}, {3.637340422604454*^9, 
   3.6373404519858913`*^9}, 3.6373411753058367`*^9, 3.6373422768045883`*^9, 
   3.637342336745428*^9, 3.637342868858827*^9, {3.637343181523082*^9, 
   3.6373431975850554`*^9}, 3.637343318756914*^9, {3.6375060632464323`*^9, 
   3.637506075082057*^9}, 3.637513996154352*^9, 3.6375395625402308`*^9, 
   3.637541488922762*^9, 3.637542670870839*^9, 3.6375427045805597`*^9, 
   3.6375428113880672`*^9, {3.637543035943372*^9, 3.637543047494136*^9}, 
   3.637544425595653*^9, 3.6375460560264273`*^9, 3.637555323946693*^9, 
   3.637556080373809*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"optr", "=", 
  RowBox[{"r", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "-", "astar"}], "\[Equal]", "shat"}], ",", "r"}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"optrate", "=", 
  RowBox[{
   RowBox[{"r", "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "-", "astar"}], "\[Equal]", "shat"}], ",", "r"}], "]"}]}],
    "/.", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"3000", ",", "4000", ",", "5000"}], "}"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.6331096190336657`*^9, 3.633109644918789*^9}, {
  3.63710205079736*^9, 3.637102051659851*^9}, {3.6373367044681396`*^9, 
  3.637336719490967*^9}, {3.637336772643939*^9, 3.637336807376515*^9}, {
  3.6373368426805553`*^9, 3.637336858671488*^9}, {3.637336902117165*^9, 
  3.637336902733857*^9}, {3.637340177410536*^9, 3.637340252748775*^9}, {
  3.637342982854745*^9, 3.6373429919829197`*^9}, {3.6373430487321987`*^9, 
  3.637343057648979*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.63734025778587*^9, {3.637340304129032*^9, 3.637340328856035*^9}, {
   3.637340422672596*^9, 3.637340452043343*^9}, 3.6373411754155073`*^9, 
   3.6373422772208347`*^9, 3.6373423368655853`*^9, 3.637342868992897*^9, {
   3.637343181609881*^9, 3.6373431976511087`*^9}, 3.63734331880612*^9, {
   3.637506063741817*^9, 3.637506075136099*^9}, 3.637513996334299*^9, 
   3.63753956285114*^9, 3.6375414890250463`*^9, 3.637542670993236*^9, 
   3.637542704628602*^9, 3.637542811450287*^9, {3.6375430359955873`*^9, 
   3.637543047561234*^9}, 3.637544425635087*^9, 3.637546056075947*^9, 
   3.637555323995802*^9, 3.637556080423753*^9}],

Cell[BoxData["0.3126011812772072`"], "Output",
 CellChangeTimes->{{3.637336788188149*^9, 3.637336807820487*^9}, {
   3.637336851805571*^9, 3.6373368594074907`*^9}, 3.637336920012846*^9, 
   3.637337050051824*^9, 3.637338201256798*^9, {3.637338261804771*^9, 
   3.637338279186754*^9}, 3.637338486626479*^9, 3.6373385306715927`*^9, {
   3.637338709454008*^9, 3.637338766014576*^9}, 3.6373388100531807`*^9, {
   3.6373402179145823`*^9, 3.6373402577929087`*^9}, {3.637340304135993*^9, 
   3.6373403288631487`*^9}, {3.63734042267913*^9, 3.6373404520486526`*^9}, 
   3.637341175421685*^9, 3.637342277228307*^9, 3.637342336874199*^9, 
   3.637342869000255*^9, {3.6373431816163692`*^9, 3.637343197660589*^9}, 
   3.637343318815467*^9, {3.6375060638180733`*^9, 3.637506075144224*^9}, 
   3.6375139964115334`*^9, 3.637539562878057*^9, 3.63754148903284*^9, 
   3.6375426710014563`*^9, 3.637542704636591*^9, 3.6375428114591417`*^9, {
   3.637543036003579*^9, 3.6375430475688467`*^9}, 3.6375444256417*^9, 
   3.6375460560824614`*^9, 3.637555324001957*^9, 3.637556080430564*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.63734025778587*^9, {3.637340304129032*^9, 3.637340328856035*^9}, {
   3.637340422672596*^9, 3.637340452043343*^9}, 3.6373411754155073`*^9, 
   3.6373422772208347`*^9, 3.6373423368655853`*^9, 3.637342868992897*^9, {
   3.637343181609881*^9, 3.6373431976511087`*^9}, 3.63734331880612*^9, {
   3.637506063741817*^9, 3.637506075136099*^9}, 3.637513996334299*^9, 
   3.63753956285114*^9, 3.6375414890250463`*^9, 3.637542670993236*^9, 
   3.637542704628602*^9, 3.637542811450287*^9, {3.6375430359955873`*^9, 
   3.637543047561234*^9}, 3.637544425635087*^9, 3.637546056075947*^9, 
   3.637555323995802*^9, 3.6375560804367867`*^9}],

Cell[BoxData[
 RowBox[{"{", "0.3126011812772072`", "}"}]], "Output",
 CellChangeTimes->{{3.637336788188149*^9, 3.637336807820487*^9}, {
   3.637336851805571*^9, 3.6373368594074907`*^9}, 3.637336920012846*^9, 
   3.637337050051824*^9, 3.637338201256798*^9, {3.637338261804771*^9, 
   3.637338279186754*^9}, 3.637338486626479*^9, 3.6373385306715927`*^9, {
   3.637338709454008*^9, 3.637338766014576*^9}, 3.6373388100531807`*^9, {
   3.6373402179145823`*^9, 3.6373402577929087`*^9}, {3.637340304135993*^9, 
   3.6373403288631487`*^9}, {3.63734042267913*^9, 3.6373404520486526`*^9}, 
   3.637341175421685*^9, 3.637342277228307*^9, 3.637342336874199*^9, 
   3.637342869000255*^9, {3.6373431816163692`*^9, 3.637343197660589*^9}, 
   3.637343318815467*^9, {3.6375060638180733`*^9, 3.637506075144224*^9}, 
   3.6375139964115334`*^9, 3.637539562878057*^9, 3.63754148903284*^9, 
   3.6375426710014563`*^9, 3.637542704636591*^9, 3.6375428114591417`*^9, {
   3.637543036003579*^9, 3.6375430475688467`*^9}, 3.6375444256417*^9, 
   3.6375460560824614`*^9, 3.637555324001957*^9, 3.637556080441223*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"astar", "=", 
   RowBox[{"astar", "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", "optr"}], "}"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.63310941644978*^9, 3.633109429515101*^9}, {
   3.637274229394389*^9, 3.637274247809667*^9}, {3.6372743291719*^9, 
   3.637274330898303*^9}, {3.637337065708619*^9, 3.637337077412713*^9}, 
   3.6373371110018263`*^9, {3.637337612096113*^9, 3.637337612190098*^9}, {
   3.6373388006610117`*^9, 3.637338805775425*^9}, {3.637340285294141*^9, 
   3.63734029722305*^9}, {3.637340382507872*^9, 3.637340383228045*^9}}],

Cell[BoxData[
 RowBox[{"{", "1.9620000000000002`", "}"}]], "Output",
 CellChangeTimes->{
  3.633109431830585*^9, 3.633109568063909*^9, 3.633109672134471*^9, 
   3.633109715875081*^9, {3.63371138788046*^9, 3.633711414017356*^9}, 
   3.633713224460135*^9, 3.633713282297427*^9, {3.633724012457847*^9, 
   3.633724054180518*^9}, 3.6337279870482893`*^9, 3.6337284852848454`*^9, 
   3.633728520934832*^9, 3.633728751883019*^9, {3.6337287829557333`*^9, 
   3.633728923388755*^9}, 3.63373590310861*^9, 3.6337362895307827`*^9, {
   3.633736350221136*^9, 3.633736369361141*^9}, 3.633736767266947*^9, 
   3.633736875629468*^9, {3.633737015748624*^9, 3.63373714592808*^9}, {
   3.6337372123834553`*^9, 3.6337372507700987`*^9}, 3.633738058866847*^9, 
   3.633747925072824*^9, 3.633748883962726*^9, {3.633749803895953*^9, 
   3.633749822321931*^9}, 3.633750719113688*^9, {3.633792521363762*^9, 
   3.63379253380534*^9}, {3.633792992328761*^9, 3.633793017459877*^9}, 
   3.635719742033092*^9, 3.635888591996571*^9, 3.636118888726614*^9, 
   3.636118948900316*^9, 3.63611898796165*^9, {3.636119385041873*^9, 
   3.636119471145586*^9}, {3.6361195091741753`*^9, 3.636119529497422*^9}, {
   3.636119602785758*^9, 3.636119645302991*^9}, {3.636119727064979*^9, 
   3.636119754265263*^9}, {3.636119899806636*^9, 3.636119945031391*^9}, 
   3.636119983536656*^9, 3.6361221158967457`*^9, 3.636122204702539*^9, 
   3.636122321764934*^9, {3.636122506893366*^9, 3.6361225296644163`*^9}, {
   3.6361227681392813`*^9, 3.636122810332592*^9}, {3.6361233729799557`*^9, 
   3.636123407730852*^9}, 3.63612345115407*^9, {3.636123890192037*^9, 
   3.63612390787551*^9}, {3.636125197217051*^9, 3.6361252243197803`*^9}, 
   3.636125855974876*^9, 3.6361271079454107`*^9, 3.636128615298442*^9, 
   3.63612864606076*^9, 3.636131647057201*^9, {3.6361316783915777`*^9, 
   3.63613174848983*^9}, 3.636131794707*^9, 3.6361325860114202`*^9, 
   3.636132640343766*^9, 3.636132905505793*^9, {3.636132970906067*^9, 
   3.636133005596284*^9}, 3.636133047807839*^9, {3.6361334774934607`*^9, 
   3.6361335064478693`*^9}, 3.636133973034066*^9, {3.6361340103797407`*^9, 
   3.6361340229508944`*^9}, 3.6361347037886257`*^9, 3.63613475265631*^9, 
   3.636134804220859*^9, 3.636135266207704*^9, {3.6361355329687157`*^9, 
   3.636135559805955*^9}, {3.636135612028976*^9, 3.636135632246607*^9}, 
   3.6361356670438147`*^9, 3.636135699312706*^9, 3.63613731455228*^9, {
   3.636137502940131*^9, 3.636137525813743*^9}, 3.636138467228642*^9, 
   3.636138526047246*^9, 3.636138667119349*^9, {3.636138704689413*^9, 
   3.636138754270781*^9}, {3.6361390634886093`*^9, 3.63613908455652*^9}, 
   3.636139117687974*^9, {3.636139612559462*^9, 3.636139625204064*^9}, {
   3.636185247589364*^9, 3.636185263875444*^9}, 3.636187561968525*^9, {
   3.636187661598215*^9, 3.63618768103109*^9}, 3.636187788708684*^9, {
   3.636190084570409*^9, 3.6361901120167418`*^9}, 3.636190394626068*^9, 
   3.636192411837185*^9, 3.636192546161326*^9, 3.636661058598136*^9, {
   3.636751857983259*^9, 3.636751910028657*^9}, 3.636756189398797*^9, 
   3.63675629830573*^9, 3.6367570747575083`*^9, 3.636757123963937*^9, {
   3.63675817716475*^9, 3.636758199649735*^9}, 3.636758327644719*^9, 
   3.636760263600747*^9, 3.636760419792821*^9, {3.6367884445929947`*^9, 
   3.636788465614428*^9}, {3.63678849741256*^9, 3.636788519918991*^9}, {
   3.636788602337679*^9, 3.636788613152548*^9}, 3.636789302496105*^9, {
   3.6367894796083813`*^9, 3.636789492750211*^9}, 3.636789536517935*^9, 
   3.6370664595397053`*^9, 3.637069849907057*^9, {3.637078172286172*^9, 
   3.63707818864114*^9}, 3.6371018071294928`*^9, {3.637102033147444*^9, 
   3.6371020613198967`*^9}, 3.637102684929536*^9, 3.6371880586705227`*^9, {
   3.6372293727232428`*^9, 3.637229390753491*^9}, {3.637229448418886*^9, 
   3.637229478202361*^9}, 3.637229651910399*^9, {3.63722969476328*^9, 
   3.6372297157771187`*^9}, 3.637263676045742*^9, {3.637263713339789*^9, 
   3.637263719625992*^9}, 3.6372645495666513`*^9, 3.6372645850935593`*^9, {
   3.637264618245295*^9, 3.63726463485791*^9}, 3.637274141689361*^9, {
   3.637274240696107*^9, 3.637274248407957*^9}, 3.637274331321669*^9, 
   3.637330991622159*^9, {3.637337011432021*^9, 3.6373370179758472`*^9}, {
   3.637337050308469*^9, 3.63733707785538*^9}, 3.637337111662343*^9, 
   3.637337612894043*^9, 3.637338201498435*^9, {3.637338262052953*^9, 
   3.637338279428385*^9}, 3.637338486875141*^9, 3.6373385309323397`*^9, {
   3.637338709685062*^9, 3.637338766271777*^9}, 3.637338810379272*^9, {
   3.637340233807395*^9, 3.637340258085856*^9}, {3.637340289413806*^9, 
   3.637340329050376*^9}, {3.6373404228103523`*^9, 3.6373404521860847`*^9}, 
   3.63734117555777*^9, 3.637342277446673*^9, 3.637342337012203*^9, 
   3.637342869116754*^9, {3.6373431817812366`*^9, 3.637343197762426*^9}, 
   3.6373433189525547`*^9, {3.6375060639757147`*^9, 3.637506075283925*^9}, 
   3.637513996572258*^9, 3.637539563063731*^9, 3.637541489178537*^9, 
   3.637542671125*^9, 3.637542704736505*^9, 3.637542811591249*^9, {
   3.637543036097705*^9, 3.637543047711246*^9}, 3.637544425791993*^9, 
   3.637546056145198*^9, 3.63755532411362*^9, 3.637556080474256*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalconsumption", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Dahat", "[", "optr", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "astar", ",", "2"}], "}"}]}], "]"}], "+", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Da", "[", "optr", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1", ",", "astar"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6331094496305237`*^9, 3.6331094528673267`*^9}, {
  3.633723994920948*^9, 3.633724049395008*^9}, {3.633750713649049*^9, 
  3.6337507139314938`*^9}, {3.6361195963568287`*^9, 3.636119597863097*^9}, {
  3.636119746524892*^9, 3.636119747961843*^9}, {3.6361221215945473`*^9, 
  3.636122199230619*^9}, {3.636122242555779*^9, 3.6361222917852497`*^9}, {
  3.636122498135929*^9, 3.636122524917366*^9}, {3.6361225576073437`*^9, 
  3.636122574891796*^9}, {3.636122610937595*^9, 3.636122619124814*^9}, {
  3.637274322187101*^9, 3.637274324193739*^9}, {3.637337621069186*^9, 
  3.6373376235655746`*^9}}],

Cell[BoxData[
 RowBox[{"{", "7933.781058243674`", "}"}]], "Output",
 CellChangeTimes->{
  3.636122619974743*^9, {3.636122768234706*^9, 3.636122810375783*^9}, {
   3.636123373046088*^9, 3.636123407781691*^9}, 3.636123451202598*^9, {
   3.636123890246331*^9, 3.6361239079247704`*^9}, {3.636125197307329*^9, 
   3.636125224384304*^9}, 3.636125856023122*^9, 3.636127107994494*^9, 
   3.636128615386568*^9, 3.6361286461197767`*^9, 3.6361316476605053`*^9, {
   3.636131678442034*^9, 3.636131748540511*^9}, 3.636131794743705*^9, 
   3.6361325863285217`*^9, 3.636132640385886*^9, 3.636132905742509*^9, {
   3.636132970947873*^9, 3.636133005646605*^9}, 3.6361330478747187`*^9, {
   3.636133477655699*^9, 3.636133506497876*^9}, 3.636133973083042*^9, {
   3.636134010447667*^9, 3.636134023005039*^9}, 3.636134703844754*^9, 
   3.6361347527073183`*^9, 3.636134804293605*^9, 3.636135266258854*^9, {
   3.636135533116885*^9, 3.636135559861135*^9}, {3.6361356120783653`*^9, 
   3.6361356322860193`*^9}, 3.636135667103684*^9, 3.636135699365019*^9, 
   3.636137314651545*^9, {3.636137503026331*^9, 3.636137525837573*^9}, 
   3.6361384672775993`*^9, 3.6361385261016273`*^9, 3.636138667193245*^9, {
   3.63613870473748*^9, 3.6361387543184347`*^9}, {3.636139063680324*^9, 
   3.636139084605563*^9}, 3.636139117714384*^9, {3.63613961267741*^9, 
   3.6361396252542667`*^9}, {3.636185247864499*^9, 3.636185263928752*^9}, 
   3.636187562197734*^9, {3.6361876616476727`*^9, 3.636187681078771*^9}, 
   3.636187788768715*^9, {3.636190084701085*^9, 3.6361901120661917`*^9}, 
   3.636190394687408*^9, 3.636192411887895*^9, 3.6361925462213287`*^9, 
   3.636661060776765*^9, {3.636751858229535*^9, 3.6367519100610037`*^9}, 
   3.636756189598935*^9, 3.636756298355761*^9, 3.636757074807996*^9, 
   3.636757124016279*^9, {3.636758177253175*^9, 3.636758199683267*^9}, 
   3.636758327704245*^9, 3.636760264212634*^9, 3.63676041994905*^9, {
   3.6367884448186083`*^9, 3.636788465660598*^9}, {3.636788497477077*^9, 
   3.636788519966915*^9}, {3.636788602414105*^9, 3.636788613178393*^9}, 
   3.636789302549563*^9, {3.636789479775473*^9, 3.636789492967956*^9}, 
   3.6367895365705757`*^9, 3.637066459795405*^9, 3.637069851490206*^9, {
   3.637078172418343*^9, 3.637078188719898*^9}, 3.637101807271759*^9, {
   3.6371020331968403`*^9, 3.637102061351747*^9}, 3.637102685112574*^9, 
   3.6371880591110888`*^9, {3.637229373231655*^9, 3.6372293908223133`*^9}, {
   3.637229448526758*^9, 3.637229478334244*^9}, 3.637229652036723*^9, {
   3.637229694900498*^9, 3.63722971588693*^9}, {3.6372636834519167`*^9, 
   3.63726371970667*^9}, 3.6372645497019587`*^9, 3.637264585118726*^9, {
   3.637264618296301*^9, 3.6372646349206133`*^9}, 3.637274259270399*^9, {
   3.637274324675033*^9, 3.6372743328943357`*^9}, 3.637330992353304*^9, 
   3.6373370507300453`*^9, 3.637337082131089*^9, 3.637337637519659*^9, 
   3.637338201708867*^9, {3.63733826214992*^9, 3.637338279531868*^9}, 
   3.637338486968606*^9, 3.63733853103771*^9, {3.637338709785288*^9, 
   3.637338766365749*^9}, 3.637338810496455*^9, {3.63734023392624*^9, 
   3.637340258213155*^9}, {3.637340304397784*^9, 3.6373403291650543`*^9}, {
   3.637340422924307*^9, 3.6373404522978477`*^9}, 3.637341175711564*^9, 
   3.6373422775629473`*^9, 3.637342337121807*^9, 3.637342869381897*^9, {
   3.637343181891882*^9, 3.6373431978718033`*^9}, 3.637343319066139*^9, {
   3.637506064708943*^9, 3.637506075399507*^9}, 3.637513997055962*^9, 
   3.637539563988016*^9, 3.63754148922893*^9, 3.6375426712381697`*^9, 
   3.637542704778858*^9, 3.637542811642125*^9, {3.637543036148073*^9, 
   3.63754304776869*^9}, 3.637544425839056*^9, 3.6375460562025557`*^9, 
   3.637555324259017*^9, 3.63755608075572*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"revreq", "=", 
  RowBox[{"P", "*", "totalconsumption"}]}]], "Input",
 CellChangeTimes->{{3.6331094496305237`*^9, 3.6331094528673267`*^9}, {
   3.633723994920948*^9, 3.633724049395008*^9}, {3.633750713649049*^9, 
   3.6337507139314938`*^9}, {3.6361195963568287`*^9, 3.636119597863097*^9}, {
   3.636119746524892*^9, 3.636119747961843*^9}, {3.6361221215945473`*^9, 
   3.636122199230619*^9}, {3.636122242555779*^9, 3.6361222917852497`*^9}, {
   3.636122498135929*^9, 3.636122524917366*^9}, {3.6361225576073437`*^9, 
   3.636122574891796*^9}, 3.636122610937595*^9, {3.636123443423085*^9, 
   3.636123446340419*^9}, {3.636125851035078*^9, 3.636125851817778*^9}, {
   3.637340435186433*^9, 3.6373404470234003`*^9}, {3.637341170023292*^9, 
   3.637341171719882*^9}, {3.63734301259696*^9, 3.637343018736329*^9}, {
   3.6375553113284616`*^9, 3.637555315708157*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7933.781058243674`", " ", "P"}], "}"}]], "Output",
 CellChangeTimes->{
  3.633109454832444*^9, 3.633109718781761*^9, {3.6337113902308893`*^9, 
   3.633711414071*^9}, 3.633713282371194*^9, {3.633724012508601*^9, 
   3.633724054229191*^9}, 3.633727987177424*^9, 3.6337284853291607`*^9, 
   3.633728520987143*^9, 3.633728751951825*^9, {3.6337287830382977`*^9, 
   3.633728923434823*^9}, 3.633735903161174*^9, 3.633736289583315*^9, {
   3.633736350277732*^9, 3.633736369436533*^9}, 3.633736767317017*^9, 
   3.6337368756795073`*^9, {3.633737015800393*^9, 3.633737145978848*^9}, {
   3.633737212462969*^9, 3.633737250812688*^9}, 3.633738058918191*^9, 
   3.633747925117338*^9, 3.633748884020916*^9, {3.633749803963633*^9, 
   3.6337498223751593`*^9}, {3.633750716390649*^9, 3.6337507191351624`*^9}, {
   3.633792521631714*^9, 3.633792533838187*^9}, {3.633792992361218*^9, 
   3.6337930175284977`*^9}, 3.635719743905507*^9, 3.635888592056756*^9, 
   3.636118892327875*^9, 3.6361189505436573`*^9, 3.6361189903877907`*^9, {
   3.6361193850834007`*^9, 3.636119471202067*^9}, {3.636119509214911*^9, 
   3.6361195295474043`*^9}, {3.636119598352865*^9, 3.6361196453639402`*^9}, {
   3.636119727120097*^9, 3.636119754426285*^9}, {3.636119899857637*^9, 
   3.636119945082703*^9}, 3.636119983578459*^9, 3.636122115948346*^9, {
   3.636122200630414*^9, 3.636122204725836*^9}, {3.636122295086972*^9, 
   3.6361223217894*^9}, {3.636122506949703*^9, 3.6361225297145042`*^9}, {
   3.636122596780027*^9, 3.636122621782894*^9}, {3.636122768358241*^9, 
   3.63612281042614*^9}, {3.636123373157846*^9, 3.636123407831293*^9}, 
   3.636123451256679*^9, {3.636123890292767*^9, 3.636123907973382*^9}, {
   3.636125197338005*^9, 3.636125224448103*^9}, 3.636125856073267*^9, 
   3.636127108042892*^9, 3.636128615411868*^9, 3.636128646151627*^9, 
   3.636131647838538*^9, {3.636131678492041*^9, 3.636131748595223*^9}, 
   3.636131794790023*^9, 3.636132586358346*^9, 3.636132640436256*^9, 
   3.6361329057909603`*^9, {3.636132970997916*^9, 3.636133005698107*^9}, 
   3.636133047954393*^9, {3.63613347773599*^9, 3.6361335065467863`*^9}, 
   3.636133973153068*^9, {3.636134010494712*^9, 3.636134023095694*^9}, 
   3.636134703896888*^9, 3.636134752771579*^9, 3.636134804336934*^9, {
   3.636135533142344*^9, 3.636135559911664*^9}, {3.6361356121293497`*^9, 
   3.6361356323097467`*^9}, 3.636135667173697*^9, 3.6361356994273787`*^9, 
   3.636137314675407*^9, {3.6361375030746717`*^9, 3.6361375258891277`*^9}, 
   3.636138467329233*^9, 3.6361385261508303`*^9, 3.6361386672185307`*^9, {
   3.6361387047912903`*^9, 3.636138754343721*^9}, {3.636139063706423*^9, 
   3.636139084653727*^9}, 3.6361391177606497`*^9, {3.636139612710054*^9, 
   3.636139625305442*^9}, {3.6361852480708323`*^9, 3.636185263974146*^9}, 
   3.6361875622190866`*^9, {3.636187661702723*^9, 3.636187681135186*^9}, 
   3.636187788825457*^9, {3.636190084737335*^9, 3.636190112099828*^9}, 
   3.636190394743332*^9, 3.636192411946826*^9, 3.636192546275261*^9, 
   3.636661063206401*^9, {3.636751858253858*^9, 3.6367519100940104`*^9}, 
   3.636756189649597*^9, 3.636756298440363*^9, 3.63675707485781*^9, 
   3.636757124064251*^9, {3.636758177344961*^9, 3.636758199725823*^9}, 
   3.636758327755661*^9, 3.6367602642341948`*^9, 3.6367604199727707`*^9, {
   3.636788444841683*^9, 3.63678846569627*^9}, {3.636788497559492*^9, 
   3.6367885200161743`*^9}, {3.636788602439892*^9, 3.636788613234809*^9}, 
   3.6367893026072807`*^9, {3.63678947992624*^9, 3.6367894930562077`*^9}, 
   3.636789536618482*^9, 3.637066459969269*^9, 3.637069852670138*^9, {
   3.637078172489297*^9, 3.637078188772109*^9}, 3.637101807526425*^9, {
   3.637102033246903*^9, 3.637102061375638*^9}, 3.637102685136857*^9, 
   3.6371880592690363`*^9, {3.637229373435012*^9, 3.637229390859515*^9}, {
   3.637229448572102*^9, 3.637229478370674*^9}, 3.6372296520616817`*^9, {
   3.637229694942874*^9, 3.637229715931164*^9}, 3.637263686396319*^9, 
   3.637263719758979*^9, 3.637264549727397*^9, 3.637264585172818*^9, {
   3.637264618359132*^9, 3.6372646349714212`*^9}, 3.637274334741087*^9, 
   3.6373309926345673`*^9, 3.63733705101448*^9, 3.637337085034759*^9, 
   3.637337640642498*^9, 3.637338201734633*^9, {3.637338262202568*^9, 
   3.6373382795820417`*^9}, 3.63733848699463*^9, 3.637338531077217*^9, {
   3.6373387098127317`*^9, 3.637338766395732*^9}, 3.637338810523707*^9, {
   3.6373402339805813`*^9, 3.637340258238501*^9}, {3.637340304429679*^9, 
   3.637340329217988*^9}, {3.63734042297561*^9, 3.637340452322267*^9}, 
   3.637341175734303*^9, 3.63734227758862*^9, 3.6373423371629953`*^9, 
   3.637342869500493*^9, {3.637343181954916*^9, 3.637343197935801*^9}, 
   3.637343319134259*^9, {3.637506064920603*^9, 3.637506075433939*^9}, 
   3.637513997089344*^9, 3.637539564191286*^9, 3.6375414892508993`*^9, 
   3.637542671261557*^9, 3.637542704830114*^9, 3.637542811691496*^9, {
   3.637543036198208*^9, 3.637543047828124*^9}, 3.637544425890045*^9, 
   3.637546056257731*^9, {3.637555317511956*^9, 3.637555324283499*^9}, 
   3.637556080778634*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"breakeven", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Dahat", "[", "optr", "]"}], "optr"}], "+", "f"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "astar", ",", "2"}], "}"}]}], "]"}], "+", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Da", "[", "optr", "]"}], "optr"}], "+", "f"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1", ",", "astar"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.633109457036641*^9, 3.633109510725*^9}, {
  3.63727433968371*^9, 3.637274345602133*^9}, {3.637337618284306*^9, 
  3.637337634253587*^9}, {3.6375470468113537`*^9, 3.637547048066216*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2480.109330801704`", "\[VeryThinSpace]", "+", 
   RowBox[{"1.`", " ", "f"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6331095125803432`*^9, 3.6331097204048243`*^9, {3.6337113924623337`*^9, 
   3.633711414221328*^9}, 3.633713282412778*^9, {3.6337240125941*^9, 
   3.633724054277413*^9}, 3.6337279873402967`*^9, 3.6337284853820744`*^9, 
   3.633728521040571*^9, 3.633728752025111*^9, {3.633728783140308*^9, 
   3.633728923486692*^9}, 3.633735903429042*^9, 3.633736289627639*^9, {
   3.633736350327634*^9, 3.633736369493161*^9}, 3.6337367673829107`*^9, 
   3.6337368757307367`*^9, {3.633737015847225*^9, 3.6337371460295773`*^9}, {
   3.633737212518373*^9, 3.633737250873147*^9}, 3.633738058976713*^9, 
   3.6337479253893127`*^9, 3.633748884086792*^9, {3.633749803986648*^9, 
   3.6337498224374027`*^9}, 3.633750719169566*^9, {3.633792522071569*^9, 
   3.633792533871479*^9}, {3.633792992395583*^9, 3.63379301762924*^9}, 
   3.6357197463130703`*^9, 3.635888592708679*^9, 3.6361188941527452`*^9, 
   3.6361189520809317`*^9, 3.6361189924218493`*^9, {3.6361193854218082`*^9, 
   3.636119471301044*^9}, {3.636119509273633*^9, 3.636119529597883*^9}, {
   3.63611960306765*^9, 3.6361196454580593`*^9}, {3.636119727187612*^9, 
   3.636119754473959*^9}, {3.636119899906625*^9, 3.636119945161784*^9}, 
   3.636119983629668*^9, 3.636122116041976*^9, 3.636122321868033*^9, {
   3.6361225069855003`*^9, 3.636122529762944*^9}, {3.636122768543004*^9, 
   3.636122810475335*^9}, {3.6361233732456827`*^9, 3.636123407881501*^9}, 
   3.636123451501254*^9, {3.636123890342204*^9, 3.636123908170833*^9}, {
   3.636125197403421*^9, 3.636125224498274*^9}, 3.63612585614695*^9, 
   3.6361271080934362`*^9, 3.6361286154659767`*^9, 3.6361286462079687`*^9, 
   3.6361316479004707`*^9, {3.6361316785463753`*^9, 3.6361317486420307`*^9}, 
   3.636131794825862*^9, 3.636132586397784*^9, 3.636132640504199*^9, 
   3.636132905839937*^9, {3.636132971048748*^9, 3.63613300575005*^9}, 
   3.636133047982603*^9, {3.6361334778044243`*^9, 3.636133506582795*^9}, 
   3.63613397320352*^9, {3.636134010547119*^9, 3.6361340231321173`*^9}, 
   3.636134703975759*^9, 3.636134752804028*^9, 3.636134804389091*^9, {
   3.6361355331895514`*^9, 3.636135559960806*^9}, {3.636135612195971*^9, 
   3.6361356323534813`*^9}, 3.636135667222541*^9, 3.636135699481608*^9, 
   3.636137314722022*^9, {3.6361375031231623`*^9, 3.636137525938065*^9}, 
   3.636138467379446*^9, 3.6361385262012177`*^9, 3.6361386672718887`*^9, {
   3.636138704839435*^9, 3.6361387543883944`*^9}, {3.6361390638454437`*^9, 
   3.63613908470582*^9}, 3.636139117810622*^9, {3.636139612758574*^9, 
   3.636139625354125*^9}, {3.636185248122148*^9, 3.636185264023614*^9}, 
   3.63618756226871*^9, {3.6361876617565527`*^9, 3.63618768118854*^9}, 
   3.6361877888748713`*^9, {3.63619008477085*^9, 3.636190112151155*^9}, 
   3.6361903947914143`*^9, 3.636192412003977*^9, 3.636192546327673*^9, {
   3.636751858345989*^9, 3.636751910127429*^9}, 3.636756189697177*^9, 
   3.636756298558186*^9, 3.6367570749062767`*^9, 3.636757124135511*^9, {
   3.636758177435832*^9, 3.636758199750937*^9}, 3.636758327834566*^9, 
   3.6367602642849216`*^9, 3.6367604200092907`*^9, {3.636788444890704*^9, 
   3.636788465745565*^9}, {3.636788497629416*^9, 3.636788520067499*^9}, {
   3.636788602490389*^9, 3.6367886132947187`*^9}, 3.6367893026342163`*^9, {
   3.636789480008822*^9, 3.636789493109654*^9}, 3.63678953667875*^9, 
   3.6370664599944067`*^9, 3.637069853855185*^9, {3.637078172574581*^9, 
   3.637078188853449*^9}, 3.63710180756667*^9, {3.637102033296949*^9, 
   3.6371020614197693`*^9}, 3.637102685180233*^9, 3.637188059362829*^9, {
   3.637229373534561*^9, 3.637229390907938*^9}, {3.637229448665453*^9, 
   3.637229478462291*^9}, 3.637229652151699*^9, {3.6372296950339193`*^9, 
   3.637229716026806*^9}, 3.6372636886089287`*^9, 3.637263719810321*^9, 
   3.637264549782114*^9, 3.6372645852424088`*^9, {3.6372646184101477`*^9, 
   3.63726463504149*^9}, 3.6372743461673527`*^9, 3.63733099267533*^9, 
   3.6373370510581427`*^9, 3.6373370866713037`*^9, {3.637337635210538*^9, 
   3.637337642274391*^9}, 3.637338201827474*^9, {3.637338262294385*^9, 
   3.637338279669527*^9}, 3.63733848708733*^9, 3.6373385311689043`*^9, {
   3.637338709901185*^9, 3.637338766484387*^9}, 3.637338810621779*^9, {
   3.637340234070756*^9, 3.637340258338059*^9}, {3.637340304530945*^9, 
   3.637340329316807*^9}, {3.637340423067402*^9, 3.6373404524104023`*^9}, 
   3.637341175831695*^9, 3.6373422777307787`*^9, 3.637342337262134*^9, 
   3.637342869621635*^9, {3.6373431820537558`*^9, 3.637343198031248*^9}, 
   3.6373433192266827`*^9, {3.63750606501134*^9, 3.6375060755218153`*^9}, 
   3.637513997185686*^9, 3.637539564336576*^9, 3.6375414892963247`*^9, 
   3.637542671307167*^9, 3.637542704880909*^9, 3.6375428117747*^9, {
   3.637543036248426*^9, 3.637543047933531*^9}, 3.637544425945298*^9, 
   3.637546056316389*^9, 3.637555324330271*^9, 3.637556080823044*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fixed", "=", 
   RowBox[{"f", "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"breakeven", "\[Equal]", "revreq"}], ",", "f"}], "]"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.633109725885263*^9, 3.633109739508984*^9}, {
  3.636757105070889*^9, 3.636757168681896*^9}, {3.6373381412756987`*^9, 
  3.6373381420589447`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2480.109330801704`"}], "+", 
   RowBox[{"7933.781058243674`", " ", "P"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.633109740771397*^9, 3.63371141430499*^9, 3.633713282462029*^9, {
   3.633724012613749*^9, 3.633724054352467*^9}, 3.633727987364675*^9, 
   3.6337284854258137`*^9, 3.633728521085576*^9, 3.633728752048852*^9, {
   3.6337287833384438`*^9, 3.6337289235396137`*^9}, 3.633735903470763*^9, 
   3.633736289677127*^9, {3.6337363503795843`*^9, 3.6337363695417433`*^9}, 
   3.633736767433754*^9, 3.633736875783497*^9, {3.633737015895012*^9, 
   3.633737146103153*^9}, {3.63373721256705*^9, 3.633737250899685*^9}, 
   3.633738059025549*^9, 3.6337479254347057`*^9, 3.633748884134822*^9, {
   3.633749804043247*^9, 3.633749822507618*^9}, 3.633750719226056*^9, {
   3.633792522152096*^9, 3.633792533904718*^9}, {3.633792992461955*^9, 
   3.633793017780487*^9}, 3.635719748742138*^9, 3.635888592781218*^9, 
   3.636118896402937*^9, 3.63611895564489*^9, 3.636118994454311*^9, {
   3.63611938545909*^9, 3.636119471363434*^9}, {3.636119509297288*^9, 
   3.6361195296766376`*^9}, {3.636119603118841*^9, 3.636119645516193*^9}, {
   3.636119727250449*^9, 3.636119754505768*^9}, {3.6361198999584713`*^9, 
   3.636119945215658*^9}, 3.636119983707761*^9, 3.6361221160718813`*^9, 
   3.636122321925816*^9, {3.6361225070408573`*^9, 3.6361225298140383`*^9}, {
   3.636122768690734*^9, 3.636122810556922*^9}, {3.636123373340314*^9, 
   3.636123407965148*^9}, 3.6361234515530767`*^9, {3.636123890417369*^9, 
   3.636123908322383*^9}, {3.636125197455207*^9, 3.636125224554883*^9}, 
   3.636125856210253*^9, 3.6361271081436567`*^9, 3.636128615526454*^9, 
   3.636128646269477*^9, 3.636131647952674*^9, {3.636131678601986*^9, 
   3.636131748691682*^9}, 3.6361317948758574`*^9, 3.6361325864469233`*^9, 
   3.636132640591783*^9, 3.636132905890699*^9, {3.636132971096756*^9, 
   3.636133005797778*^9}, 3.6361330480351477`*^9, {3.636133477860282*^9, 
   3.636133506632031*^9}, 3.636133973250968*^9, {3.6361340105999937`*^9, 
   3.6361340231835537`*^9}, 3.636134704012059*^9, 3.636134752857868*^9, 
   3.6361348044377403`*^9, {3.636135533240436*^9, 3.636135560010434*^9}, {
   3.63613561224538*^9, 3.636135632404085*^9}, 3.636135667270599*^9, 
   3.6361356995316467`*^9, 3.63613731476985*^9, {3.636137503174162*^9, 
   3.636137525998678*^9}, 3.6361384674298162`*^9, 3.636138526251453*^9, 
   3.636138667336143*^9, {3.636138704900956*^9, 3.636138754439206*^9}, {
   3.636139063919319*^9, 3.636139084778907*^9}, 3.6361391178587217`*^9, {
   3.63613961280902*^9, 3.6361396254162197`*^9}, {3.636185248168342*^9, 
   3.63618526407953*^9}, 3.636187562322007*^9, {3.636187661807982*^9, 
   3.636187681240632*^9}, 3.636187788927683*^9, {3.636190084806123*^9, 
   3.636190112186059*^9}, 3.636190394843368*^9, 3.6361924120586023`*^9, 
   3.63619254639659*^9, {3.636751858441634*^9, 3.636751910151722*^9}, 
   3.636756189748354*^9, 3.636756298603043*^9, 3.6367570749581327`*^9, {
   3.636757118330902*^9, 3.636757169218501*^9}, {3.636758177489986*^9, 
   3.636758199783589*^9}, 3.636758327922552*^9, 3.6367602643351393`*^9, 
   3.636760420058497*^9, 3.636788465797165*^9, {3.636788497696631*^9, 
   3.6367885201489477`*^9}, {3.636788602540126*^9, 3.636788613354969*^9}, 
   3.636789302681881*^9, {3.6367894800572357`*^9, 3.636789493168172*^9}, 
   3.636789536706067*^9, 3.637066460040927*^9, 3.637069857608713*^9, {
   3.637078172895487*^9, 3.637078189154954*^9}, 3.637101807600759*^9, {
   3.6371020334955807`*^9, 3.637102061451667*^9}, 3.637102685351869*^9, 
   3.637188059461748*^9, {3.6372293736084633`*^9, 3.6372293909382887`*^9}, {
   3.6372294486928*^9, 3.637229478488001*^9}, 3.637229652176632*^9, {
   3.637229695058696*^9, 3.6372297160639668`*^9}, {3.637263690392797*^9, 
   3.637263719860354*^9}, 3.637264549852536*^9, 3.63726458530807*^9, {
   3.6372646184606667`*^9, 3.637264635104225*^9}, 3.637274348799282*^9, 
   3.637330992698139*^9, 3.637337051109445*^9, 3.63733708975329*^9, 
   3.637337644569139*^9, 3.637338143250073*^9, 3.637338201874642*^9, {
   3.637338262319571*^9, 3.6373382796951113`*^9}, 3.637338487113489*^9, 
   3.637338531195059*^9, {3.637338709929471*^9, 3.637338766536392*^9}, 
   3.6373388106500597`*^9, {3.6373402340997477`*^9, 3.6373402583895407`*^9}, {
   3.637340304582612*^9, 3.637340329344574*^9}, {3.637340423094247*^9, 
   3.637340452439206*^9}, 3.637341175912219*^9, 3.637342277782283*^9, 
   3.637342337290079*^9, 3.6373428697152357`*^9, {3.637343182082384*^9, 
   3.637343198061109*^9}, 3.637343319257863*^9, {3.6375060650446863`*^9, 
   3.637506075548265*^9}, 3.6375139972114887`*^9, 3.6375395643903303`*^9, 
   3.637541489343752*^9, 3.6375426713569927`*^9, 3.637542704928006*^9, 
   3.637542811922112*^9, {3.637543036297711*^9, 3.637543048152822*^9}, 
   3.6375444259892063`*^9, 3.637546056372387*^9, 3.637555324376416*^9, 
   3.637556080856077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fixed", "/", "12"}], ",", 
   RowBox[{"{", 
    RowBox[{"P", ",", "0", ",", ".4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Generation Cost\>\"", ",", "\"\<monthly fixed charge\>\""}],
      "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.637555348861095*^9, 3.6375553699707603`*^9}, {
  3.637556071568067*^9, 3.637556072706882*^9}, {3.63755621103407*^9, 
  3.637556270008788*^9}, {3.6375564061165657`*^9, 3.63755641537387*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVj2s01Hkch92mWXKpMSiZlY2OlFmrsFvy/RG5zDS55DYqk8vW2B2jTjiZ
0Cqhdo/Jaci9LDVZJLmljZ+UcplMxpj+g7LtoKQkXVHWvvicz5vnxfNYRPD9
ozXU1NR2Le3/L5u8eVSS4epiqfN+qlTOxaetKA111LVw7vJiElnGxRTnxIps
qh18cdPR5ku5OOT+VVoKFcGgwNzKpYeL53U7QuOpvpD5ynvfMOZiybW+j3FU
DkxJSySrqrjYUX2wM5YaB/V5XjXn0rh4ckNoDY96Atysivgnv+diXsLArj/a
hVCWtlErVnAIh+tl95PGLoDWuFLsKTuIqzV8nvXxL8Kj5rwbPPpBjNkbZqo6
ymFU4iwtEPyMhXoUcqFEDG+eq39pHIjG8UUK+9X0aoCd17YpzaPxtO0lHert
WligxIx6x0ZhjW1hi+ta66BlzF0kfhCJ1zZqLgom66F5jrxX3ygSFz2xSxue
aYSbRi/tI3kROKy0lkOabob1F4f4Wl0HsOXDb30STG6B7Nf61irjA5hRubJp
2vQ2pEE1zT2Og5PfvaVf924DldiMdi8xHB/7xfA3WhOGguufuwuM9uOIG/yq
8cZ2COo0zmf17MW+9jtGAnrvQE641tkV0WH4FZnY7dHXAQNa9sW1xmycTR2/
r5y4CyK6nWx/VQgO4BXx9szfA7qTt7zCKxh3mhkF+i90Qi+j7GP3QiB20SS5
vaM8gElVz/av5/fgaNQUZ2rSBXpnHMoNPAJwdRdFYmncDdr6LYM35/3wfNYY
XWbTA6eMDWyP5PriTxeT+km2vUAK8vJcmcPCc69PC4bdJUDKNDzObmNgWpaz
f17wQ2hOpHrLP3vhN8fqYwaD+yAuVRSkG7UTq6R+d4cdpWAtbPorPHcHthba
HBU2S2GyOdSV/wnh5PeKrY1Oj6DSJfIJp88Z7/mAtGraH4GIFti1xsUJn/zu
7OuDbv1wYpOnw25de7xlUjg0K+kHtcIPnAS5Nd4+kvjC1VcGakmtdSllZjg4
YbO+hlQGgcGC7q1kNTxbWelwnj0AgQ3xQR31umhCRzPl+dAAxPgSYVBsgfYt
M+nSPySHGINzHcNTm5DqyqLNlRk5yF/+OEZobkEdR7uq1Y8MwqT51YneH35C
liOszfQvg/DeVcHO6HNBI3ENhFmqAuby0y6rlrmhy5VvcpO/KsBDHkkeuOCO
3qZOBNVmPgYRuXztlQhPlHuizalCmwClRdTn2wveKJxYpz22nADTB5c27/3G
B1nbZyot9QkIjH3KmzP0QS3/+iaXUwiQtrCfOW70QU93Prvz5xoC7gX49VwL
XeL1SKwyWwIa0l2KLzX6oFv5PlGlfgQIX6xyTY9joFNvaxyeBhDQnR0kWHec
gVgMQ7J5EAErHM83tGcw0OjC0NUSNgHpaQY2X0sYSIvDmy6OJCBpzTLDRMkS
v16YVBRPQMyuWdUhGyYySX3HGE4koGLWzpzsyESjihCaWRIBY/mxoRWuTHQk
ywIXphDAGX8h+SeEifKm6kiFGUs9qaON7Awm4niYKJRZBIisvp35lMNENiUC
senvBMh7wjbmlTDR37vdGQVCAnxXKUplDUyULhabKXMIONNKVR5uZyKWut7r
1aKl/ih/6grJkg/7cFtoHgGk5UJWzeMlnzq5MD+fAHRdkslUMdF/7wla0Q==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Generation Cost\"", TraditionalForm], 
    FormBox["\"monthly fixed charge\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 0.4}, {-206.67577216967868`, 57.78358564418386}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6375553704803534`*^9, {3.637556074016693*^9, 3.637556080906535*^9}, {
   3.637556258784864*^9, 3.6375562704558277`*^9}, {3.637556408161878*^9, 
   3.637556416073414*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{"fixed", "/", "12"}], ")"}]], "Input",
 CellChangeTimes->{{3.637338296637274*^9, 3.637338306822132*^9}, {
   3.6373384606051083`*^9, 3.6373384611159277`*^9}, {3.637338491915975*^9, 
   3.637338499971599*^9}, {3.637340153437119*^9, 3.637340156766253*^9}, {
   3.637341181142129*^9, 3.637341181663961*^9}, {3.63734303392231*^9, 
   3.637343040540807*^9}, 3.637544455877673*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2480.109330801704`"}], "+", 
     RowBox[{"7933.781058243674`", " ", "P"}]}], ")"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.637338302674942*^9, 3.637338307223127*^9}, {
   3.6373384618209476`*^9, 3.637338500796369*^9}, 3.637338531278557*^9, {
   3.637338710058077*^9, 3.637338766649876*^9}, 3.6373388107399054`*^9, 
   3.637340157209927*^9, {3.637340234228835*^9, 3.637340258521605*^9}, {
   3.63734030467552*^9, 3.637340329433663*^9}, {3.637340423212133*^9, 
   3.6373404525315247`*^9}, {3.637341176041939*^9, 3.637341182305138*^9}, 
   3.6373422778971357`*^9, 3.6373423373810997`*^9, 3.637342869860396*^9, {
   3.6373431822321053`*^9, 3.637343198185542*^9}, 3.637343319388811*^9, {
   3.637506065282927*^9, 3.6375060756273117`*^9}, 3.637513997303258*^9, 
   3.637541489544791*^9, 3.637542671619336*^9, 3.637542705015416*^9, 
   3.637542812185789*^9, {3.637543036802462*^9, 3.6375430485645123`*^9}, 
   3.6375444261092453`*^9, 3.6375444565552063`*^9, 3.637546056432762*^9, 
   3.637555324430365*^9, 3.6375560810731373`*^9}]
}, Open  ]]
},
WindowSize->{785, 804},
WindowMargins->{{Automatic, 80}, {Automatic, 0}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 689, 20, 80, "Input"],
Cell[1272, 44, 1065, 14, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2374, 63, 1341, 35, 63, "Input"],
Cell[3718, 100, 25803, 485, 227, "Output"]
}, Open  ]],
Cell[29536, 588, 812, 14, 63, "Input"],
Cell[CellGroupData[{
Cell[30373, 606, 8387, 124, 80, "Input"],
Cell[38763, 732, 1194, 18, 48, "Output"],
Cell[39960, 752, 1120, 15, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41117, 772, 884, 24, 63, "Input"],
Cell[42004, 798, 3576, 50, 32, "Output"],
Cell[45583, 850, 3576, 50, 32, "Output"],
Cell[49162, 902, 3489, 48, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52688, 955, 2208, 44, 63, "Input"],
Cell[54899, 1001, 6958, 99, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61894, 1105, 696, 13, 46, "Input"],
Cell[62593, 1120, 4099, 58, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66729, 1183, 235, 5, 28, "Input"],
Cell[66967, 1190, 624, 12, 42, "Message"],
Cell[67594, 1204, 331, 6, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67962, 1215, 1478, 38, 80, "Input"],
Cell[69443, 1255, 2013, 46, 260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71493, 1306, 1843, 49, 80, "Input"],
Cell[73339, 1357, 17719, 344, 242, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91095, 1706, 2401, 56, 80, "Input"],
Cell[93499, 1764, 17127, 337, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110663, 2106, 664, 10, 28, "Input"],
Cell[111330, 2118, 5479, 76, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116846, 2199, 1065, 27, 46, "Input"],
Cell[117914, 2228, 1135, 20, 42, "Message"],
Cell[119052, 2250, 1064, 14, 28, "Output"],
Cell[120119, 2266, 1137, 20, 42, "Message"],
Cell[121259, 2288, 1086, 15, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122382, 2308, 611, 12, 46, "Input"],
Cell[122996, 2322, 5155, 72, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128188, 2399, 1030, 21, 46, "Input"],
Cell[129221, 2422, 3695, 52, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132953, 2479, 881, 13, 28, "Input"],
Cell[133837, 2494, 5077, 72, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138951, 2571, 725, 19, 46, "Input"],
Cell[139679, 2592, 4976, 70, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144692, 2667, 392, 10, 46, "Input"],
Cell[145087, 2679, 4922, 71, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150046, 2755, 535, 12, 28, "Input"],
Cell[150584, 2769, 2883, 59, 215, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153504, 2833, 414, 7, 28, "Input"],
Cell[153921, 2842, 1149, 20, 47, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
